Ogólne informacje o sterowniku drukarki

Korzystanie ze sterownika drukarki

Korzystanie z narzędzia konfiguracji sterownika drukarki

Ustawienia drukowania

Zmienianie wyświetlanego języka sterownika

Korzystanie z fabrycznych ustawień domyślnych

Korzystanie z ustawień Eco-Print

Formularze systemowe


Korzystanie ze sterownika drukarki

Sterownik drukarki to programowanie umożliwiające komunikację między komputerem a drukarką. Niektóre ustawienia umożliwiają sterowanie formatowaniem zadań drukowania i ich wysyłaniem do drukarki, a inne decydują o właściwościach sterownika lub jego sposobie komunikacji z drukarką.

Dostęp do wszystkich ustawień drukarki można uzyskać na dwa sposoby: za pomocą okna dialogowego Preferencje drukowania lub okna dialogowego Właściwości drukarki. Okno dialogowe Preferencje drukowania zawiera więcej ustawień określonych dla sterowania sposobem drukowania danego zadania, takich jak wybór układu strony zadania drukowania lub ustawienie liczby kopii do wydrukowania. Okno dialogowe Właściwości drukarki zawiera więcej ustawień administracyjnych używanych w przypadku takich zadań, jak instalacja wyposażenia dodatkowego drukarki.

Aby uzyskać dostęp do okna dialogowego Preferencje drukowania:

  1. Kliknij przycisk [image] lub przycisk Start, a następnie opcję Uruchom.

  2. W polu Rozpocznij wyszukiwanie lub Uruchom wpisz polecenie control printers.

  3. Kliknij prawym przyciskiem myszy ikonę drukarki, a następnie wybierz opcję Preferencje drukowania.

Aby uzyskać dostęp do okna dialogowego Właściwości drukarki:

  1. Kliknij przycisk [image] lub przycisk Start i wybierz polecenie Uruchom.

  2. W polu Rozpocznij wyszukiwanie lub Uruchom wpisz polecenie control printers.

  3. Kliknij prawym przyciskiem myszy ikonę drukarki i wybierz opcję Właściwości.

Więcej informacji

Preferencje drukowania

Właściwości drukarki


Korzystanie z narzędzia konfiguracji sterownika drukarki

Narzędzie konfiguracji sterownika drukarki umożliwia tworzenie konfiguracji sterownika. Konfiguracja sterownika to grupa zapisanych ustawień sterownika drukarki oraz innych danych, które zawiera Plik konfiguracyjny sterownika (DCF, Driver Configuration File). Konfiguracja sterownika zawiera różne ustawienia dokumentów i opcje drukarki. Można też tworzyć częściowe konfiguracje sterownika, których można używać z różnymi modelami drukarek.

Uwagi:

  • Narzędzie konfiguracji sterownika drukarki jest dostępne tylko z wybranymi modelami drukarek.
  • Aby zainstalować narzędzie konfiguracji sterownika drukarki, należy mieć uprawnienia administratora. W celu zainstalowania oprogramowania należy uruchomić pakiet instalacji administratora systemu. Aby uzyskać informacje dotyczące uzyskania kopii pakietów instalacyjnych, odwiedź naszą witrynę sieci Web.
  • Narzędzie można uruchomić z poziomu instalatora lub menu Start.
  • Nazwa pliku konfiguracji sterownika musi mieć rozszerzenie .ldc.

Możliwe działania:

  • konfiguracja obiektu drukarki podczas instalacji;

  • konfiguracja wielu obiektów drukarki o różnych ustawieniach dla tego samego sterownika drukarki (określana jako tworzenie wirtualnych obiektów drukarki);

  • wyświetlanie, edycja oraz usuwanie istniejącej konfiguracji.

Zarządzanie zasobami umożliwia administratorom wymuszanie realizacji celów ochrony środowiska przez korzystanie z opcji drukowania dwustronnego, drukowania wielu stron oraz innych ustawień umożliwiających oszczędność papieru i toneru. Administratorzy mogą też korzystać z tego narzędzia do ustawiania wartości domyślnych pewnych ustawień lub ograniczania do nich dostępu.

Uwaga: Gdy administrator ustawi domyślne wartości, użytkownik może nadal zmienić ustawienia sterownika dla poszczególnych zadań przez aplikację. Użytkownik nie może zmienić ustawień sterownika i zastosować ich do wszystkich zadań dla danej drukarki.

Więcej informacji można znaleźć w pomocy narzędzia konfiguracji sterownika drukarki.


Ustawienia drukowania

Korzystanie z ustawień drukowania

Tworzenie niestandardowej konfiguracji

Importowanie i eksportowanie konfiguracji

Usuwanie niestandardowej konfiguracji


Korzystanie z ustawień drukowania

Ustawienia drukowania znajdują się na każdej karcie okna dialogowego Preferencje drukowania i ułatwiają dostosowywanie ustawień sterownika drukarki do określonych wymagań. Różne kombinacje często używanych ustawień konfiguracji można zapisywać, aby później mieć do nich ułatwiony dostęp.

Element

Działanie

Załaduj ustawienia

Do wyboru są następujące konfiguracje (poza konfiguracjami utworzonymi przez użytkownika i konfiguracjami zaimportowanymi):

  • Brak (domyślne) — bez zmieniania konfiguracji.

  • Fabryczne ustawienia domyślne — załadowanie fabrycznych ustawień domyślnych.

    Uwaga: Fabrycznych ustawień domyślnych nie można modyfikować ani usuwać. Nie można też zmieniać ich nazw.

  • Zainstalowane ustawienia domyślne — załadowanie ustawień określonych w profilu podczas instalacji sterownika.

  • Ustawienia Eco-Print — załadowanie ustawień, które mają na celu zmniejszenie wpływu drukarki na środowisko naturalne.

    Uwaga: Ustawień Eco-Print nie można modyfikować ani usuwać. Nie można też zmieniać ich nazw.

Zapisz

Zapisywanie określonych ustawień jako konfiguracji sterownika.

Niestandardowe konfiguracje sterownika są albo udostępniane, albo prywatne. Konfiguracje udostępniane są dostępne dla wszystkich użytkowników, w tym użytkowników funkcji Wskaż i drukuj, niezależnie od tego, czy dana konfiguracja została utworzona przez administratora, czy przez innego użytkownika. Konfiguracje prywatne są dostępne tylko dla użytkownika, który je utworzył.

Uwagi:

  • Konfiguracje utworzone przez administratorów i użytkowników zaawansowanych są udostępniane automatycznie.
  • Tylko zwykli użytkownicy mogą tworzyć konfiguracje prywatne — administratorzy i użytkownicy zaawansowani nie mają takiej możliwości.
  • Wszystkie fabryczne ustawienia domyślne są udostępniane.

Zarządzanie ustawieniami

Importowanie, eksportowanie i usuwanie konfiguracji.

Więcej informacji

Tworzenie niestandardowej konfiguracji

Importowanie i eksportowanie konfiguracji

Usuwanie niestandardowej konfiguracji


Tworzenie niestandardowej konfiguracji

  1. Określ żądane wartości wszystkich ustawień w oknie dialogowym Preferencje drukowania.

  2. W sekcji Ustawienia drukowania kliknij przycisk Zapisz.

  3. W oknie dialogowym Zapisz ustawienia drukowania wprowadź nazwę konfiguracji.

    Uwagi:

    • Należy podać nową nazwę konfiguracji.
    • Upewnij się, że wprowadzona nazwa jest inna niż nazwy wszystkich domyślnych konfiguracji fabrycznych. W przeciwnym razie zostanie wyświetlony monit o wprowadzenie innej nazwy.
    • Upewnij się, że wprowadzona nazwa jest inna niż nazwy wszystkich poprzednio utworzonych konfiguracji. W przeciwnym razie zostanie wyświetlony monit o potwierdzenie zastąpienia istniejącej konfiguracji.

  4. Kliknij przycisk Zapisz.

Więcej informacji

Importowanie i eksportowanie konfiguracji

Usuwanie niestandardowej konfiguracji

Korzystanie z ustawień drukowania


Importowanie i eksportowanie konfiguracji

Aby zaimportować konfigurację:

  1. W sekcji Ustawienia drukowania kliknij opcje Zarządzaj ustawieniami > Importuj.

  2. Wybierz konfigurację, której chcesz użyć.

  3. Kliknij przycisk Otwórz > Zamknij > Zastosuj > OK.

Uwaga: Upewnij się, że nazwa wybranej konfiguracji jest inna niż nazwy wszelkich poprzednio zaimportowanych konfiguracji. W przeciwnym razie zostanie wyświetlony monit o potwierdzenie zastąpienia istniejącej konfiguracji.

Aby wyeksportować konfigurację:

  1. W sekcji Ustawienia drukowania kliknij opcję Zarządzaj ustawieniami.

  2. Na liście Ustawienia drukowania w oknie dialogowym Zarządzanie ustawieniami wydruku wybierz konfigurację, którą chcesz wyeksportować.

  3. Kliknij przycisk Eksportuj.

  4. Wybierz lokalizację docelową, w której ma zostać zapisana konfiguracja.

  5. Kliknij przycisk Zapisz > Zamknij > Zastosuj > OK.

Uwaga: Upewnij się, że nazwa wybranej konfiguracji jest inna niż nazwy wszelkich poprzednio wyeksportowanych konfiguracji. W przeciwnym razie zostanie wyświetlony monit o potwierdzenie zastąpienia istniejącej konfiguracji.

Więcej informacji

Korzystanie z ustawień drukowania

Tworzenie niestandardowej konfiguracji

Usuwanie niestandardowej konfiguracji


Usuwanie niestandardowej konfiguracji

  1. W sekcji Ustawienia drukowania kliknij opcję Zarządzaj ustawieniami.

  2. W sekcji Ustawienia drukowania w oknie dialogowym Zarządzanie ustawieniami wydruku wybierz konfigurację, którą chcesz usunąć.

  3. Kliknij kolejno przyciski Usuń > Tak > Zamknij.

    Uwaga: Tej czynności nie można cofnąć.

Więcej informacji

Korzystanie z ustawień drukowania


Zmienianie wyświetlanego języka sterownika

Sterownik drukarki jest dostępny w kilku językach.

Uwaga: Zmiana języka wyświetlanego nie powoduje zmiany języka pomocy sterownika drukarki.

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Konfiguracja.

  2. Wybierz język wyświetlany z menu Język.

  3. Kliknij kolejno przyciski Zastosuj > OK.


Korzystanie z fabrycznych ustawień domyślnych

Fabryczne ustawienia domyślne umożliwiają drukowanie przy użyciu oryginalnych ustawień domyślnych drukarki. W przypadku zastosowania tych ustawień żadna z opcji drukarki niedostępnych w oryginalnej fabrycznej konfiguracji domyślnej nie będzie dostępna.

  1. W menu Załaduj ustawienia w sekcji Ustawienia drukowania wybierz pozycję Ustawienia fabryczne.

  2. Kliknij przyciski Zastosuj > OK.


Korzystanie z ustawień Eco-Print

Są to wstępnie skonfigurowane ustawienia drukarki, które mają na celu zmniejszenie jej wpływu na środowisko naturalne.

  1. W menu Załaduj ustawienia w sekcji Ustawienia drukowania wybierz pozycję Ustawienia Eco-Print.

    Ustawienia Eco-Print obejmują następujące opcje:

    • Drukowanie wielu stron — umożliwia drukowanie wielu obrazów stron na jednym arkuszu papieru.

    • Druk dwustronny — umożliwia drukowanie na obu stronach arkusza papieru, gdy dostępne i włączone jest drukowanie dwustronne.

  2. Kliknij przyciski Zastosuj > OK.


Formularze systemowe

Formularze systemowe to inaczej rozmiary papieru. W sterowniku drukarki wyświetlany jest predefiniowany zestaw rozmiarów papieru. Aby dodać rozmiary papieru predefiniowane w systemie Windows, należy włączyć formularze systemowe:

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Konfiguracja.

  2. Wybierz opcję Pokaż wszystkie formularze systemowe.

  3. Kliknij przyciski Zastosuj > OK.


Śledzenie kont

Korzystanie z funkcji Śledzenie kont

Włączanie funkcji Śledzenie kont


Korzystanie z funkcji Śledzenie kont

Opcja Śledzenie kont umożliwia śledzenie zadań drukowania w celach księgowych poprzez kojarzenie zadań drukowania z numerami kont. Umożliwia to kontrolowanie liczby zadań drukowania wysyłanych przez poszczególnych użytkowników lub z poszczególnych działów oraz przypisywanie kosztów tych zadań do odpowiednich kont. Przed skorzystaniem z funkcji Śledzenie zanotuj numery kont, których chcesz używać. Numery kont mogą składać się maksymalnie z 16 cyfr.

Używaj funkcji śledzenia kont, jeśli:

  • Z drukarki sieciowej korzysta wiele działów w firmie. Każdy dział może mieć przypisany numer konta, co umożliwi śledzenie ilości zadań drukowania wysyłanych z poszczególnych działów i obciążanie tych działów odpowiednimi kosztami.

  • Klienci proszą o dodatkowe egzemplarze dokumentów i umów. Każdemu klientowi można przypisać numer konta w celu obciążenia go kosztami drukowania.

Uwagi:

  • Opcja Śledzenie kont jest dostępna do użycia tylko wtedy, gdy zainstalowany jest uniwersalny sterownik drukowania.
  • Funkcja Śledzenie kont nie jest dostępna we wszystkich modelach drukarek i zamiast niej może występować funkcja Rejestrowanie zadań.
  • Funkcja Śledzenie kont może być niedostępna w niektórych sterownikach.
  • Aby można było zapisywać informacje o kontach, należy zainstalować dysk twardy drukarki.
  • Lista Wprowadź numer konta zawiera ostatnio używane numery kont, ale nie jest bazą danych wszystkich dostępnych numerów. Funkcja ta może nie działać w przypadku programów, które generują własny język PostScript.

Więcej informacji

Włączanie funkcji Śledzenie kont


Włączanie funkcji Śledzenie kont

Uwagi:

  • Funkcja Śledzenie kont może być niedostępna w niektórych sterownikach.
  • Jeśli komunikacja dwukierunkowa nie jest dostępna, konieczne jest ustawienie modelu drukarki.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Karta Inne opcje > sekcja Śledzenie kont > Włącz śledzenie kont użytkowników

  2. Wprowadź numer konta lub wybierz numer konta z menu Numer konta.

    Uwaga: Jeżeli pole Numer konta pozostanie puste, podczas drukowania zostanie wyświetlony monit o podanie numeru konta.

  3. Kliknij przycisk OK.

Więcej informacji

Informacje na temat komunikacji dwukierunkowej

Korzystanie z funkcji Śledzenie kont


Rejestrowanie zadań

Korzystanie z funkcji Rejestrowanie zadań

Edytowanie ustawień rejestrowania zadań w oknie dialogowym Preferencje drukowania

Kojarzenie ustawień funkcji Rejestrowanie zadań z zadaniami drukowania


Korzystanie z funkcji Rejestrowanie zadań

Opcja Rejestrowanie zadań umożliwia śledzenie zadań drukowania w celach księgowych poprzez skojarzenie zadania drukowania z informacjami o koncie obejmującymi nazwę lub identyfikator użytkownika, kod konta i kod działu. Umożliwia to kontrolowanie liczby zadań drukowania wysyłanych przez poszczególnych użytkowników lub z poszczególnych działów oraz przypisywanie kosztów tych zadań do odpowiednich kont. Ponadto możliwość kojarzenia zadań drukowania z kontami pozwala na egzekwowanie limitów zadań drukowania przesyłanych przez użytkowników. Limity można określić w drukarce, a następnie przypisać do konkretnego konta Więcej informacji na temat ustalania limitów drukowania można znaleźć w dokumentacji drukarki.

Istnieją trzy sposoby wdrażania funkcji Rejestrowanie zadań:

  • Użytkownik wprowadza odpowiednie informacje o koncie w oknie dialogowym Preferencje drukowania.

  • Po wyświetleniu monitu użytkownik wprowadza odpowiednie informacje o koncie podczas drukowania.

  • Do każdego zadania drukowania można zastosować wstępnie określone informacje o koncie.

Uwagi:

  • Aby można było zapisywać informacje o kontach, należy zainstalować dysk twardy drukarki.
  • Jeśli komunikacja dwukierunkowa nie jest dostępna, konieczne jest ustawienie modelu drukarki.
  • Funkcja Rejestrowanie zadań nie jest dostępna w niektórych drukarkach i w przypadku niektórych sterowników. Jeśli funkcja Rejestrowanie zadań nie jest dostępna, zamiast niej do rejestrowania zadań można użyć funkcji Śledzenie kont.

Włączanie funkcji Rejestrowanie zadań

  1. Zaplanuj i zanotuj nazwy i identyfikatory użytkowników, kody kont i kody działów, których chcesz użyć. Nazwy i identyfikatory użytkownika nie mogą przekraczać 64 znaków. Numery kont i działów nie mogą przekraczać 32 znaków.

  2. W oknie Właściwości drukarki kliknij kartę Rejestrowanie zadań.

    Uwagi:

    • Aby karta Rejestrowanie zadań była dostępna w przypadku korzystania z uniwersalnego sterownika drukowania, należy kliknąć opcję Ustaw model drukarki na karcie Konfiguracja i w oknie dialogowym Ustaw model drukarki wybrać właściwy model drukarki.
    • Jeśli komunikacja dwukierunkowa nie jest dostępna, konieczne jest ustawienie modelu drukarki.

  3. Zaznacz opcję Rejestrowanie zadań włączone.

  4. Wybierz implementację funkcji Rejestrowanie zadań, która ma zostać użyta.

  5. Kliknij przyciski Zastosuj > OK.

Więcej informacji

Informacje na temat komunikacji dwukierunkowej

Korzystanie z karty Rejestrowanie zadań


Edytowanie ustawień rejestrowania zadań w oknie dialogowym Preferencje drukowania

Ustawienia na karcie Rejestrowanie zadań w oknie dialogowym Właściwości drukarki można edytować z poziomu okna dialogowego Preferencje drukowania.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Karta Inne opcje > Edytuj rejestrowanie zadań

  2. W oknie dialogowym Preferencje rejestrowania zadań skonfiguruj następujące ustawienia:

    Ustawienie

    Opis

    Zachowaj historię dla 5 ostatnich wpisów

    Pokazuje listę pięciu ostatnich wpisów dla wszystkich ustawień konta w oknie dialogowym Rejestrowanie zadań wyświetlanym podczas drukowania.

    Monituj o informacje o koncie podczas drukowania

    Podczas drukowania użytkownik będzie monitowany o podanie informacji o koncie.

    Nie monituj podczas drukowania. Użyj następujących ustawień rejestrowania zadań.

    Aktywuje pola w sekcji Ustawienia rejestrowania zadań i stosuje wprowadzone informacje o koncie do wszystkich zadań drukowania.

    Dostępne są następujące ustawienia:

    • Użyj nazwy zalogowanego użytkownika — w przypadku tej opcji w polu Nazwa/identyfikator użytkownika wstawiany jest identyfikator bieżącego użytkownika zalogowanego w systemie Windows.

    • Nazwa/identyfikator użytkownika (maksymalnie 64 znaki)

    • Kod konta (maksymalnie 32 znaki)

    • Kod działu (maksymalnie 32 znaki)

  3. Kliknij przycisk OK.

Więcej informacji

Korzystanie z funkcji Rejestrowanie zadań


Kojarzenie ustawień funkcji Rejestrowanie zadań z zadaniami drukowania

Ustawienia funkcji Rejestrowanie zadań muszą zostać skonfigurowane w celu powiązania zadań drukowania z określonymi informacjami o kontach.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.
Ustawienie | Opis
Użyj nazwy zalogowanego użytkownika | To ustawienie powoduje sprawdzenie i wstawienie identyfikatora logowania systemu Windows bieżącego użytkownika.
Nazwa/identyfikator użytkownika | Jest to nazwa lub identyfikator użytkownika powiązany z zadaniem drukowania. Nazwy i identyfikatory użytkownika nie mogą przekraczać 64 znaków.
Kod konta | Jest to kod konta powiązany z zadaniem drukowania. Kody kont mogą składać się maksymalnie z 32 znaków.
Kod działu | Jest to kod działu powiązany z zadaniem drukowania. Kody działów mogą składać się maksymalnie z 32 znaków.


ustawienia kopiowania

Drukowanie wielu kopii

Sortowanie kopii

Drukowanie w odwrotnej kolejności stron

Drukowanie na obu stronach papieru (dupleks)

Korzystanie z opcji drukowania dwustronnego (dupleksowego)

Zmniejszanie zużycia materiałów eksploatacyjnych: druk dwustronny


Drukowanie wielu kopii

  1. w oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W polu Liczba kopii w sekcji Kopie wprowadź żądaną liczbę kopii do wydrukowania.

    Uwaga: Maksymalna dopuszczalna liczba kopii wynosi 999 dla większości modeli drukarek. Ta liczba może być mniejsza w przypadku niektórych modeli.

  3. Kliknij przyciski Zastosuj > OK.


Sortowanie kopii

Funkcja Sortuj umożliwia sterowanie kolejnością drukowania stron w przypadku drukowania wielu kopii dokumentu. Na przykład jeśli dokument ma pięć stron i jest drukowany w dwóch kopiach, kolejność stron w przypadku wydruku posortowanego będzie następująca: 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Kolejność stron w przypadku wydruku nieposortowanego będzie natomiast taka: 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Jeśli w drukarce jest za mało pamięci, aby posortować cały dokument, sortowanie jest generowane dla każdej strony zapisanej już w pamięci. Z tego powodu kolejność stron może być następująca: 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Jeśli wystąpi taka sytuacja, a potrzebny jest w pełni posortowana kopia, należy wykorzystać dostępną w sterowniku funkcję sortowania przez komputer (hosta).

Uwaga: Domyślne ustawienia sortowania są określone w aplikacji, przy użyciu której drukowany jest dokument.

Aby wybrać sortowanie obsługiwane przez drukarkę lub obsługiwane przez komputer:

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Konfiguracja.

  2. W sekcji Wydajność sortowania zaznacz opcję Na podstawie ustawień drukarki lub Na podstawie ustawień komputera.

  3. Kliknij przyciski Zastosuj > OK.

Aby drukować kopie sortowane przez drukarkę:

Uwaga: Upewnij się, że na karcie Konfiguracja w sekcji Wydajność sortowania wybrano opcję sortowania obsługiwanego przez drukarkę.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Kopie zaznacz opcję Sortuj.

  3. Kliknij przyciski Zastosuj > OK.

Więcej informacji

Korzystanie z karty Konfiguracja


Drukowanie w odwrotnej kolejności stron

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Liczba kopii wybierz pozycję Odwrotna kolejność stron.

  3. Kliknij kolejno przyciski Zastosuj >OK.


Drukowanie na obu stronach papieru (dupleks)

W przypadku drukowania dwustronnego (dupleksowego) należy się upewnić, że w drukarce jest zainstalowany moduł drukowania dwustronnego. Jeśli drukarka nie jest wyposażona w moduł drukowania dwustronnego, drukowanie na obydwu stronach arkusza papieru można wykonać ręcznie. Więcej informacji o opcjach obsługiwanych przez drukarkę można znaleźć w Podręczniku użytkownika.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji „Drukuj dwustronnie (Dupleks)” wybierz opcję drukowania dwustronnego. Więcej informacji na temat opcji drukowania dwustronnego można znaleźć w sekcji Korzystanie z opcji drukowania dwustronnego (dupleksowego).

    Uwagi:

    • Aby wydrukować instrukcje ręcznego drukowania dwustronnego, należy się upewnić, że wybrana jest opcja Instrukcje dotyczące ręcznego drukowania na obu stronach.
    • Upewnij się, że używane są typy i rozmiary papieru obsługiwane w zasobniku standardowym (zasobnik 1).

  3. Wybierz opcję Długa krawędź lub Krótka krawędź.

  4. Kliknij kolejno przyciski Zastosuj >OK.

Więcej informacji

Korzystanie z karty Konfiguracja


Korzystanie z opcji drukowania dwustronnego (dupleksowego)

Ustawienie

Przeznaczenie

Użyj ustawień drukarki

Określanie sposobu realizacji zadania drukowania w trybie dwustronnym.

Uwagi:

  • Polecenia drukowania dwustronnego nie są wysyłane z zadaniem drukowania.
  • Ta opcja jest dostępna tylko w wybranych modelach drukarek.

Drukuj tylko na jednej stronie

Wyłączenie funkcji drukowania dwustronnego

Ręcznie drukuj na obu stronach papieru

Włączenie możliwości ręcznego drukowania na obu stronach papieru.

Uwagi:

  • Jeśli w drukarce nie zainstalowano dupleksu, ale obsługiwana jest opcja ręcznego drukowania dwustronnego, należy drukować na obu stronach papieru w sposób ręczny.
  • Instrukcje dotyczące obsługi ręcznego drukowania dwustronnego mogą być różne w zależności od posiadanego modelu drukarki. Więcej informacji można znaleźć w Podręczniku użytkownika.
  • Upewnij się, że używane są typy lub rozmiary papieru obsługiwane w zasobniku standardowym (zasobnik 1).

Drukuj na obu stronach papieru — długa krawędź

Określ długą krawędź jako krawędź wyznaczoną na oprawę.

Uwagi:

  • W przypadku układów tradycyjnych należy zastosować oprawę wzdłuż długiej krawędzi w orientacji pionowej.
  • W przypadku ksiąg rachunkowych i arkuszy kalkulacyjnych należy zastosować oprawę wzdłuż długiej krawędzi w orientacji poziomej.

Drukuj na obu stronach papieru — krótka krawędź

Określ krótką krawędź jako krawędź strony wyznaczoną na oprawę.

Uwagi:

  • W przypadku dokumentów o kartkach odwracanych jak w kalendarzach, należy zastosować oprawę wzdłuż krótkiej krawędzi w orientacji pionowej.
  • W przypadku tradycyjnych układów książkowych należy zastosować oprawę wzdłuż krótkiej krawędzi w orientacji poziomej.

Opóźnienie czasu wysychania (dotyczy tylko drukarek atramentowych)

Określenie czasu oczekiwania drukarki na wyschnięcie wydrukowanej strony przed zadrukowaniem drugiej strony arkusza.

  • Normalny (ustawienie domyślne) — stosowany jest standardowy czas wysychania.

  • Średni — czas wysychania jest nieco dłuższy.

  • Przedłużony — stosowany jest maksymalny czas wysychania.

Uwagi:

  • W przypadku korzystania z modułu drukowania dwustronnego należy się upewnić, że na karcie Konfiguracja okna dialogowego Właściwości drukarki jest wybrana opcja Dupleks.
  • Ustawienia orientacji strony można zastosować w dowolnej kombinacji z ustawieniami składu. W przypadku wybrania opcji Długa krawędź drukowanie odbywa się z zastosowaniem dłuższej krawędzi kartki jako krawędzi na oprawę niezależnie od tego, czy wybrana została orientacja Pionowo czy Poziomo.


Zmniejszanie zużycia materiałów eksploatacyjnych: druk dwustronny

Podejmujemy wszelkie działania mające na celu ochronę środowiska naturalnego i nieustannie staramy się ulepszać swoje drukarki w celu zredukowania ich negatywnego wpływu na środowisko. Projektujemy z myślą o ochronie środowiska naturalnego, staramy się zużywać w procesie pakowania jak najmniej materiałów oraz zapewniamy programy zbierania i recyklingu. Wybierając pewne ustawienia lub zadania drukarki, można jeszcze bardziej zmniejszyć jej negatywny wpływ na środowisko.

Aby zmniejszyć ilość zużywanego papieru o połowę, wybierz opcję drukowania 2-stronnego.


Opcje faksu

Włączanie opcji faksowania

Wysyłanie faksu

Używanie opcji „Zawsze używaj tych numerów faksów”

Korzystanie z sekcji Ustawienia faksu

Korzystanie z funkcji Książka telefoniczna

Korzystanie z sekcji Strona tytułowa

Korzystanie z opcji Tylko faks


Włączanie opcji faksowania

Opcja faksowania jest dostępna na karcie Faks w oknie dialogowym Preferencje drukowania. Jeśli karta Faks jest niedostępna, opcja faksu nie została zainstalowana. W celu prawidłowego działania opcje faksowania muszą zostać zainstalowane, a następnie włączone. Więcej informacji na temat instalowania opcji można znaleźć na karcie Konfiguracja w oknie Właściwości drukarki.

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Konfiguracja.

  2. Wybierz z listy dostępnych opcji konfiguracji pozycję Faks.

  3. Kliknij przycisk Zastosuj, aby zainstalować opcje faksowania w sterowniku.

  4. Otwórz okno dialogowe Preferencje drukowania, a następnie kliknij kartę Faks.

  5. Wybierz opcję Włącz faks.

Opcja faksowania została włączona. Wybierz opcję Zawsze wyświetlaj ustawienia przed faksowaniem, aby wyświetlać okno dialogowe Wyślij faks przed wysłaniem faksu. Umożliwia to sprawdzenie, czy numery faksów odbiorców są poprawne, i pozwala uniknąć wysłania faksu do niewłaściwego odbiorcy. Jeśli pole wyboru „Zawsze wyświetlaj ustawienia przed faksowaniem” nie jest zaznaczone, numer faksu odbiorcy, prefiks wybierania i nazwę faksu odbiorcy należy sprawdzić w sekcji Ustawienia faksu na karcie Faks.

Uwagi:

  • Opcja faksowania jest dostępna do użycia tylko w przypadku sterownika PostScript i uniwersalnego sterownika faksu. Więcej informacji na temat instalowania tych sterowników można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
  • Ustawienia faksu określone w opcjach faksowania sterownika drukarki mogą być inne niż te ustawione w panelu sterowania drukarki. Informacje na temat zmiany ustawień faksu w panelu sterowania drukarki można znaleźć w Podręczniku użytkownika drukarki.
  • Faks można zainstalować w jednym z dwóch trybów: Faks i Tylko faks. Zainstalowanie faksu powoduje dodanie karty Faks w oknie Preferencje drukowania oraz Właściwości drukarki. W trybie Tylko faks karta Faks też jest instalowana w obu oknach dialogowych. W tym trybie niedostępne są też niektóre karty z okna dialogowego Preferencje drukowania, co ogranicza możliwości ustawiania preferencji drukowania wyłącznie do opcji związanych z faksowaniem, czyli Faks, Znaki wodne i Inne opcje.
  • Wysyłanie faksów nie jest możliwe w przypadku niektórych drukarek. Opcje wysyłania faksu różnią się w zależności od drukarki i systemu operacyjnego. Informacje o tym, czy używana drukarka obsługuje wysyłanie faksów, można znaleźć w dołączonym do niej Podręczniku użytkownika.
  • Wysyłanie faksów może nie być możliwe w programach, które same generują dokument języka PostScript. Aby zezwolić na wysyłanie faksów z tych programów, kliknij kartę Inne opcje w oknie Preferencje drukowania, a następnie usuń zaznaczenie pola wyboru „Generuj język PostScript w sterowniku”.

Więcej informacji

Ręczna aktualizacja zainstalowanych opcji

Korzystanie z opcji Tylko faks

Używanie opcji „Zawsze używaj tych numerów faksów”


Wysyłanie faksu

Opcja faksowania dostępna w sterowniku drukarki umożliwia „drukowanie do faksu”, czyli wysłanie przez drukarkę dokumentu jako faksu zamiast jego drukowania. Opcja faksowania działa jak normalny faks, ale jest obsługiwana przy użyciu sterownika drukarki, a nie za pomocą panelu sterowania.

  1. Przy otwartym dokumencie kliknij menu Plik > Drukuj.

  2. Upewnij się, że zaznaczona jest odpowiednia drukarka, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Faks i upewnij się, że wybrana jest opcja Włącz faks.

  4. Wprowadź numery odbiorców faksu w polu „Numery faksu”.

    Numery faksu można wprowadzić ręcznie lub za pomocą funkcji Książka telefoniczna.

  5. W razie konieczności wprowadź prefiks wybierania w polu „Prefiks wybierania numeru”.

  6. Wybierz odpowiedni rozmiar papieru i orientację strony.

  7. Jeśli do faksu ma być dołączona strona tytułowa, zaznacz pole wyboru Dołącz stronę tytułową do faksu i wprowadź odpowiednie informacje.

  8. Kliknij przycisk OK.

Uwagi:

  • Opcja Faksowanie jest dostępna do użycia tylko w przypadku sterownika PostScript i uniwersalnego sterownika faksu. Więcej informacji na temat instalowania tych sterowników można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
  • Aby korzystać z opcji Faksowanie, należy ją zainstalować i włączyć w sterowniku PostScript.
  • Jeśli zaznaczone jest pole wyboru Zawsze wyświetlaj ustawienia przed faksowaniem, zostanie wyświetlony monit o weryfikację danych odbiorcy przed wysłaniem faksu. Jeśli to pole wyboru nie jest zaznaczone, dokument zostanie wysłany automatycznie jako faks po kliknięciu przycisku OK na karcie Faks.

Więcej informacji

Włączanie opcji faksowania

Korzystanie z funkcji Książka telefoniczna


Używanie opcji „Zawsze używaj tych numerów faksów”

Opcja „Zawsze używaj tych numerów faksów” umożliwia określenie domyślnego miejsca docelowego faksu, na który będą wysyłane wszystkie zadania faksowania. Domyślnie miejsce docelowe faksu może zawierać jeden lub wiele numerów. Numery faksów można wprowadzić ręcznie lub przy użyciu funkcji Książka telefoniczna.

Uwaga: Po ustawieniu domyślnego miejsca docelowego faksu pola „Numery faksów”, „Książka telefoniczna” i „Prefiks wybierania numerów” w sekcji Ustawienia faksu na karcie Faks w oknie Preferencje drukowania są niedostępne.

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Faks.

  2. Wybierz opcję Zawsze używaj tych numerów faksów.

  3. W polu „Do” wpisz numery faksów, które będą używane jako domyślne miejsce docelowe.

  4. W razie konieczności wprowadź prefiks wybierania w polu „Prefiks wybierania numeru”.

  5. Kliknij przycisk OK.


Korzystanie z sekcji Ustawienia faksu

Sekcja Ustawienia faksu na karcie Faks umożliwia określenie odbiorców i ustawień bieżącego faksu.

Ustawienie

Przeznaczenie

Numery faksu

Określa odbiorców faksu.

Wprowadź numery odbiorców faksu w polu „Numery faksu”. Kolejne numery należy rozdzielać przy użyciu średnika (;). Wprowadzić można maksymalnie 159 znaków (włącznie z prefiksem wybierania numeru).

Numery można wprowadzić ręcznie lub za pomocą funkcji Książka telefoniczna.

Uwagi:

  • Dostępność niektórych znaków zależy od zakupionej drukarki.
  • Obsługiwane znaki mogą być różne w zależności od tego, czy użytkownik korzysta z panelu sterowania drukarki czy z klawiatury komputerowej.

Książka telefoniczna

Uruchamia funkcję Książka telefoniczna.

W Książce telefonicznej są wyświetlane numery z Książki adresowej systemu Windows lub z programu Microsoft Outlook. Wybranie numeru w Książce telefonicznej powoduje jego dodanie w polu „Numery faksu”.

Więcej informacji można znaleźć w sekcji „Korzystanie z funkcji książki telefonicznej”.

Prefiks wybierania

Określa prefiks wybierania.

Jeśli w celu wysłania faksu do linii zewnętrznej jest wymagane użycie prefiksu wybierania, należy go wpisać w polu „Prefiks wybierania numeru”. Prefiks zostanie zastosowany do numerów przypisanych do wysyłanego faksu.

Można używać cyfr 0–9, liter P i W (małe i duże litery), znaków krzyżyka (#), gwiazdki (*), plusa, minusa, przecinka, kropki oraz nawiasów.

Uwaga: Dostępność niektórych znaków zależy od zakupionej drukarki. Ponadto obsługiwane znaki mogą być różne w zależności od tego, czy użytkownik korzysta z panelu sterowania drukarki, czy z klawiatury komputerowej.

Nazwa faksu

Należy określić imię i nazwisko osoby lub nazwę firmy widoczne jako nagłówek wysyłanych faksów.

Rozmiar papieru

Umożliwia ustawienie rozmiaru papieru używanego do faksowania.

Uwaga: Zmiana tego ustawienia w tej sekcji zastępuje ustawienie Rozmiar papieru na karcie Papier/Wykańczanie.

Orientacja

Umożliwia ustawienie orientacji faksowanego dokumentu.

Uwaga: Zmiana tego ustawienia w tej sekcji zastępuje ustawienie Orientacja na karcie Papier/Wykańczanie.

Uwaga: Jeśli pole wyboru „Zawsze używaj tych numerów faksów” na karcie Faks w oknie Właściwości drukarki jest zaznaczone, pola „Numery faksów”, „Książka telefoniczna” i „Prefiks wybierania numerów” w sekcji Ustawienia faksu na karcie Faks są niedostępne.


Korzystanie z funkcji Książka telefoniczna

Po wybraniu funkcji Książka telefoniczna wyświetlona zostaje lista kontaktów i numerów faksu, które można wybrać jako miejsca docelowe dla zadań faksowania. Funkcja Książka telefoniczna nie jest niezależnym katalogiem. Zawiera ona odwołania do katalogu źródłowego — Książki adresowej systemu Windows lub programu Microsoft Outlook. Dlatego wszelkie zmiany w postaci dodawania, edycji lub usuwania dokonane w funkcji Książka telefoniczna zostaną także dokonane w katalogu źródłowym.

Jeśli w Książce telefonicznej nie są wyświetlane żadne kontakty, można je dodać ręcznie lub zaimportować z zewnętrznego pliku z wartościami rozdzielanymi przecinkami (CSV) lub pliku Książki adresowej systemu Windows (WAB) wyeksportowanego z innego katalogu.

Jeśli przycisk Książka telefoniczna nie jest włączony, być może Książka telefoniczna nie jest zainstalowana. Skontaktuj się z producentem drukarki, aby uzyskać informacje dotyczące pobierania aplikacji książki telefonicznej.

Uwaga: Jeśli program Microsoft Outlook nie jest wyświetlany jako dostępna opcja w menu, oznacza to, że nie jest zainstalowany. Przejdź do witryny internetowej firmy Microsoft, aby znaleźć informacje dotyczące uzyskania i instalacji programu Microsoft Outlook.

Importowanie kontaktów do Książki telefonicznej

Wybieranie odbiorcy z Książki telefonicznej

Dodawanie kontaktu do książki telefonicznej

Dodawanie grupy kontaktów do książki telefonicznej

Edycja kontaktu lub grupy w książce telefonicznej

Usuwanie kontaktu lub grupy z Książki telefonicznej


Importowanie kontaktów do Książki telefonicznej

Książka telefoniczna wykorzystuje Książkę adresową systemu Windows lub program Microsoft Outlook jako katalog źródłowy, w którym zapisuje i przechowuje informacje o kontaktach. Jeśli wybrany katalog źródłowy nie zawiera początkowo żadnych informacji, można je zaimportować z innego katalogu. Aby zaimportować kontakty z innego katalogu, wyeksportuj je jako plik rozdzielany przecinkami (Comma Separated Variable, CSV) lub plik Książki adresowej systemu Windows (WAB) w wybranym katalogu, a następnie zaimportuj do Książki telefonicznej, używając przycisku Importuj. Zaimportowanie kontaktów do Książki telefonicznej spowoduje automatyczne dodanie informacji o kontaktach do katalogu źródłowego.

Uwaga: Pliki WAB można importować tylko wtedy, gdy jako katalog źródłowy jest wybrana Książka adresowa systemu Windows. Pliki CSV mogą być używane do importowania kontaktów zarówno po wybraniu Książki adresowej systemu Windows, jak i programu Microsoft Outlook.

Pliki CSV, które mają zostać zaimportowane do Książki telefonicznej muszą być sformatowane w następujący sposób:

  • Dane muszą być ułożone w następującej kolejności: Nazwisko, Firma, Numer faksu domowego, Numer faksu służbowego

  • Plik musi mieć cztery nagłówki kolumn. Jeśli plik zawiera mniej lub więcej nagłówków kolumn, zostanie wyświetlony komunikat o błędzie informujący o nieprawidłowym pliku CSV.

Uwaga: Jeśli w wierszu znajduje się wartość pusta lub nieprawidłowa, pole to będzie wyświetlane jako puste w Książce telefonicznej.

Poniżej został przedstawiony przykład prawidłowo sformatowanego pliku CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

W celu zaimportowania informacji o kontaktach:

  1. Wybierz odpowiedni katalog źródłowy z listy Książka telefoniczna.

  2. Kliknij opcję Importuj.

  3. Wybierz typ pliku, który ma zostać zaimportowany.

  4. W celu znalezienia pliku kliknij przycisk Przeglądaj.

  5. Kliknij przycisk OK.

    Zawartość wybranego pliku zostanie dodana do Książki telefonicznej.

Uwaga: Aby dodać do Książki telefonicznej informacje o kontaktach z innego katalogu, zapoznaj się z dokumentacją programu Microsoft Outlook lub Książki adresowej systemu Windows w celu uzyskania informacji na temat eksportowania plików CSV lub WAB.


Wybieranie odbiorcy z Książki telefonicznej

  1. Kliknij opcję Książka telefoniczna.

  2. Wybierz katalog źródłowy (Książkę adresową systemu Windows lub program Microsoft Outlook), w którym znajdują się kontakty, do których ma zostać wysłany faks.

    Uwaga: Po wybraniu katalogu źródłowego staje się on domyślnym katalogiem źródłowym do czasu zmiany tego ustawienia w kolejnym zadaniu faksowania.

  3. Wybierz z listy odbiorcę lub grupę odbiorców.

  4. Kliknij opcję Dodaj do listy lub zmień listę w celu dodania numerów faksów kontaktów do listy wybranych odbiorców.

  5. Po dodaniu wszystkich odbiorców kliknij przycisk OK.

    Numery faksów zostaną wyświetlone w polu Numery faksów na karcie Faks.

Uwaga: Opcja wyboru odbiorcy z Książki telefonicznej jest dostępna tylko wtedy, gdy Książka telefoniczna zostanie otwarta na karcie Faks w oknie dialogowym Preferencje drukowania. Nie można dodawać odbiorców do zadania wydruku do faksu po uruchomieniu Książki telefonicznej jako oddzielnej aplikacji.


Dodawanie kontaktu do książki telefonicznej

Aby dodać kontakt do książki telefonicznej:

  1. O oknie dialogowym książki telefonicznej kliknij przycisk Nowy kontakt.

  2. Wprowadź informacje o kontakcie.

  3. Kliknij przycisk OK.

Uwaga: Zmiany dokonane w kontaktach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Dodawanie grupy kontaktów do książki telefonicznej

Aby dodać grupę kontaktów do książki telefonicznej:

  1. O oknie dialogowym książki telefonicznej kliknij przycisk Nowa grupa.

  2. Wprowadź nazwę grupy.

  3. Kliknij przycisk Nowy, aby dodać informacje o faksie każdego kontaktu.

  4. Po dodaniu wszystkich kontaktów do grupy kliknij przycisk OK.

Uwaga: Zmiany dokonane w kontaktach lub grupach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Edycja kontaktu lub grupy w książce telefonicznej

Aby edytować kontakt:

  1. Wybierz kontakt z listy.

  2. Kliknij przycisk Edytuj.

  3. Zaktualizuj odpowiednie informacje.

  4. Kliknij przycisk OK.

Aby edytować grupę:

  1. Wybierz grupę z listy.

  2. Kliknij przycisk Edytuj.

  3. Wybierz z listy kontakt, który chcesz edytować.

  4. Kliknij przycisk Edytuj.

  5. Zaktualizuj odpowiednie informacje.

  6. Kliknij przycisk OK.

  7. Kliknij ponownie przycisk OK, aby zamknąć okno dialogowe Edycja.

Uwaga: Zmiany dokonane w kontaktach lub grupach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Usuwanie kontaktu lub grupy z Książki telefonicznej

  1. Wybierz kontakt lub grupę do usunięcia z listy.

  2. Kliknij opcję Usuń.

  3. Kliknij opcję Tak.

Uwaga: Zmiany dokonane w kontaktach w tym oknie dialogowym zostaną uwzględnione w katalogu źródłowym wyświetlanym na liście Książki telefonicznej.


Korzystanie z sekcji Strona tytułowa

Sekcja Strona tytułowa na karcie Faks umożliwia dołączenie do faksu strony tytułowej. Jeśli nie można wysłać strony tytułowej przez faks, konieczne może być włączenie opcji „Generuj język PostScript w sterowniku” na karcie Inne opcje w oknie dialogowym Preferencje drukowania.

Element

Działanie

Dołącz stronę tytułową do faksu

Włącza funkcję strony tytułowej. Jeśli to pole wyboru nie jest zaznaczone, strona tytułowa nie będzie dołączana do faksu.

Dołącz informacje o odbiorcy / komentarze

Umieszcza na stronie tytułowej informacje o odbiorcy.

  • Nazwa — umożliwia podanie nazwy odbiorcy faksu. Można wprowadzić maksymalnie 128 znaków.

  • Komentarze — umożliwia podanie dodatkowych informacji przeznaczonych dla odbiorcy. Można wprowadzić maksymalnie 80 znaków.

Dołącz informacje o nadawcy

Umieszcza na stronie tytułowej informacje o nadawcy.

Aby wprowadzić informacje o nadawcy, kliknij opcję Ustawienia.

  • Nazwa

  • Firma

  • Adres 1

  • Adres 2

  • Faks (zwrotny numer faksu)

  • Połączenie głosowe (numer telefonu lub poczty głosowej, na który można oddzwonić)

  • E-mail

  • Obraz (logo firmy lub inny obraz umieszczany w lewym górnym rogu strony tytułowej)

    Uwaga: Aby na stronie tytułowej można było umieścić obraz, zainstalowany musi być interfejs Microsoft Windows GDI+. Jeśli jest on zainstalowany, kliknij przycisk Przeglądaj, aby wyszukać plik obrazu, który ma zostać dodany. Obsługiwane są następujące formaty plików: TIF, BMP, GIF, JPG i PNG.


Korzystanie z opcji Tylko faks

Opcja Tylko faks jest inną wersją funkcji drukowania do faksu, która może być zainstalowana w sterowniku. Podczas korzystania z opcji Tylko faks w oknie dialogowym Preferencje drukowania wyświetlane są tylko karty Faks, Znaki wodne i Inne opcje. Wszystkie pozostałe opcje związane z drukowaniem są niedostępne.

Aby mieć dostęp do pozostałych opcji drukowania, zalecane jest zainstalowanie opcji faksu zamiast opcji Tylko faks.


Opcje wykańczania

Wybór odbiornika

Korzystanie z opcji Przesunięcie

Korzystanie z opcji Zszywacz

Korzystanie z opcji Dziurkacz

Korzystanie z opcji Złóż


Wybór odbiornika

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. W menu Odbiornik w sekcji Wykańczanie wybierz odbiornik:

    Element

    Działanie

    Użyj ustawień drukarki

    Stosowane są domyślne ustawienia opcji Odbiornik określone w drukarce.

    Odbiornik standardowy

    Umożliwia wybór standardowego odbiornika drukarki.

    Odbiornik [x]

    Umożliwia wybór odbiornika opcjonalnego.

    Uwaga: Można wybrać dowolny z odbiorników wybranych na liście Opcje konfiguracji znajdującej się na karcie Konfiguracja w oknie dialogowym Właściwości drukarki.

  3. Kliknij przyciski Zastosuj > OK.

    4. Uwagi:

    • Dostępne są różne odbiorniki w zależności od modelu drukarki. Listę obsługiwanych odbiorników można znaleźć w dokumentacji dostarczonej z drukarką.
    • Aby na liście zostały wyświetlone odbiorniki inne niż te dostarczone razem z drukarką, muszą być one dostępne i zainstalowane.

Więcej informacji

Opcje drukarki


Korzystanie z opcji Przesunięcie

Opcja Przesunięcie układa zadania drukowania w oddzielne zestawy w odbiorniku papieru. Domyślnie opcja Przesunięcie po prostu oddziela poszczególne zadania drukowania od siebie. Upewnij się, że na karcie Układ jest zaznaczona opcja Sortuj.

Uwaga: Jeśli opcja Sortuj nie jest zaznaczona, pierwsza kopia każdej strony będzie przesunięta w stosunku do ostatniej kopii poprzedniej strony.
Element | Działanie
Użyj ustawień drukarki | Stosowane są domyślne ustawienia opcji Przesunięcie określone w drukarce.
Włącz | Włącza opcję Przesunięcie.
Wyłączone | Wyłącza opcję Przesunięcie.

Uwaga: Aby można było korzystać z funkcji Przesunięcie, drukarka musi być wyposażona w moduł wykańczający obsługujący tę opcję.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. W menu Przesunięcie w sekcji Wykańczanie wybierz żądane ustawienie.

  3. Kliknij przyciski Zastosuj > OK.


Korzystanie z opcji Zszywacz

Opcja Zszywacz umożliwia określenie sposobu zszywania dokumentu przez moduł wykańczający.

Element | Działanie
Użyj ustawień drukarki | Stosowane są domyślne ustawienia opcji Zszywacz określone w drukarce.
Włączone | Włącza opcję Zszywacz.
Wyłączone | Wyłącza opcję Zszywacz.
Przód | Powoduje umieszczenie zszywki w lewym górnym rogu strony.
Tył | Powoduje umieszczenie zszywki w prawym dolnym rogu strony.
U góry z lewej strony | Powoduje umieszczenie zszywki w lewym górnym rogu strony.
U góry z prawej strony | Powoduje umieszczenie zszywki w prawym górnym rogu strony.
Na dole z lewej strony | Powoduje umieszczenie zszywki w lewym dolnym rogu strony.
Na dole z prawej strony | Powoduje umieszczenie zszywki w prawym dolnym rogu strony.
Podwójnie | Powoduje umieszczenie dwóch zszywek wzdłuż lewego brzegu wydruku.
Podwójny 2x2 zszywki | Powoduje umieszczenie czterech zszywek w dwóch grupach wzdłuż lewego brzegu wydruku.
Podwójnie po lewej | Powoduje umieszczenie dwóch zszywek wzdłuż lewego brzegu wydruku.
Podwójnie po prawej | Powoduje umieszczenie dwóch zszywek wzdłuż prawego brzegu wydruku.
Podwójnie u góry | Powoduje umieszczenie dwóch zszywek wzdłuż górnego brzegu wydruku.
Podwójnie na dole | Powoduje umieszczenie dwóch zszywek wzdłuż dolnego brzegu wydruku.

Uwaga: Aby można było korzystać z funkcji Zszywacz, drukarka musi być wyposażona w moduł wykańczający obsługujący tę opcję. W zależności od możliwości modułu wykańczającego drukarki wyświetlana jest tylko część opcji funkcji Zszywacz.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. W menu Zszywacz w sekcji Wykańczanie wybierz żądane ustawienie.

  3. Kliknij przyciski Zastosuj > OK.


Korzystanie z opcji Dziurkacz

Opcja Dziurkacz pozwala określić liczbę i rozmieszczenie otworów na stronie.

Uwaga: Aby można było korzystać z funkcji Dziurkacz, drukarka musi być wyposażona w moduł wykańczający obsługujący tę opcję.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. W menu Dziurkacz w sekcji Wykańczanie wybierz liczbę otworów.

    Element

    Działanie

    Użyj ustawień drukarki

    Stosowane są domyślne ustawienia opcji Dziurkacz określone w drukarce.

    2-punktowy

    Powoduje wykonanie dwóch otworów.

    3-punktowy

    Powoduje wykonanie trzech otworów.

    4-punktowy

    Powoduje wykonanie czterech otworów.

    Wyłączone

    Wyłącza opcję Dziurkacz.

  3. Z menu Lokalizacja dziurkacza wybierz odpowiednią lokalizację.

    Element

    Działanie

    Lewa krawędź (ustawienie domyślne)

    Powoduje wykonanie otworów wzdłuż lewego brzegu wydruku.

    Górna krawędź

    Powoduje wykonanie otworów wzdłuż górnego brzegu wydruku.

    Dolna krawędź

    Powoduje wykonanie otworów wzdłuż dolnego brzegu wydruku.

    Prawa krawędź

    Powoduje wykonanie otworów wzdłuż prawego brzegu wydruku.

    Uwaga: Ta opcja może być niedostępna w niektórych sterownikach.

  4. Kliknij przyciski Zastosuj > OK.


Korzystanie z opcji Złóż

Opcja Złóż umożliwia określenie sposobu składania stron wydruku przez moduł wykańczający.

Ustawienia składania obejmują następujące opcje:

Opcja | Działanie
Złóż | Sprawia, że moduł wykańczający automatycznie składa na pół do pięciu arkuszy, łącząc ich krótsze krawędzie i formując jeden pakiet. W przypadku zadań drukowania przekraczających 5 arkuszy, każdy pakiet 5 kartek będzie osadzony w kolejnym.
Złóż i zszyj na środku | Sprawia, że moduł wykańczający automatycznie składa arkusze na pół, łącząc ich krótsze krawędzie, i zszywa arkusze wzdłuż złożenia za pomocą dwóch zszywek.
Złóż poszczególne strony | Sprawia, że moduł wykańczający automatycznie składa pojedyncze arkusze na pół, łącząc ich krótsze krawędzie.

Uwaga: Aby można było korzystać z funkcji Złóż, drukarka musi być wyposażona w moduł wykańczający obsługujący tę opcję.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. W menu Złóż w sekcji Wykańczanie wybierz żądane ustawienie.

  3. Kliknij przyciski Zastosuj > OK.


Czcionki

Dodawanie i usuwanie czcionek emulacji PCL w sterowniku drukarki

Pobieranie czcionek emulacji PCL do drukarki

Korzystanie z opcji czcionek TrueType


Dodawanie i usuwanie czcionek emulacji PCL w sterowniku drukarki

Aby dodać czcionkę emulacji PCL:

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Czcionki >Dodaj.

  2. W polu Ścieżka źródłowa czcionek w oknie dialogowym Dodaj czcionki emulacji PCL wpisz ścieżkę do pliku czcionki lub kliknij przycisk Przeglądaj, aby wybrać ścieżkę.

  3. W polu Ścieżka docelowa wpisz ścieżkę do lokalizacji, w której ma zostać zapisany plik czcionki, lub kliknij opcję Przeglądaj, aby wybrać ścieżkę.

  4. Kliknij opcję Wyszukaj ścieżkę, aby określić dostępne czcionki w ścieżce podanej w polu Ścieżka dostępu do źródła czcionek.

  5. Z listy „Wybierz czcionki i kolekcje do dodania” w sekcji Znalezione czcionki i kolekcje wybierz czcionki lub kolekcje czcionek, które mają zostać dodane.

  6. Kliknij kolejno przyciski OK >Zastosuj >OK.

Aby usunąć czcionkę emulacji PCL:

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Czcionki.

  2. Na liście Dostępne czcionki emulacji PCL wybierz wszystkie czcionki, które mają zostać usunięte.

  3. Kliknij kolejno przyciski Usuń >Zastosuj >OK.

Uwagi:

  • Czcionki emulacji PCL są dostępne jedynie w przypadku korzystania ze sterownika z emulacją języka PCL.
  • W niektórych systemach operacyjnych konieczne może być uzyskanie dostępu do okna dialogowego Właściwości drukarki w roli administratora systemu.


Pobieranie czcionek emulacji PCL do drukarki

Istnieje możliwość pobrania czcionek emulacji PCL bezpośrednio do pamięci drukarki ze sterownika z emulacją języka PCL.

  1. W oknie dialogowym Właściwości drukarki przejdź do opcji:

    Czcionki >Pobierz czcionki emulacji PCL do drukarki

  2. W polu Ścieżka źródłowa czcionek w oknie dialogowym Pobierz czcionki PCL wpisz ścieżkę do pliku czcionki lub kliknij opcję Przeglądaj, aby wybrać ścieżkę.

  3. W polu Ścieżka dostępu do źródła czcionek kliknij opcję Wyszukaj ścieżkę, aby zidentyfikować dostępne czcionki.

  4. Z listy „Wybierz czcionki do pobrania” w sekcji Znalezione czcionki zaznacz wszystkie czcionki, które mają zostać dodane.

  5. Z menu Miejsce docelowe pobierania wybierz żądane miejsce docelowe pobierania.

  6. Kliknij kolejno opcje Pobierz >Zamknij >Zastosuj >OK.


Korzystanie z opcji czcionek TrueType

Opcje czcionek TrueType są dostępne na karcie Inne opcje okna dialogowego Preferencje drukowania. Opcje czcionek TrueType umożliwiają określenie, w jaki sposób będą drukowane czcionki TrueType i jaki zestaw znaków będzie wyświetlany oraz umożliwiają wysyłanie czcionek rezydentnych drukarki do aplikacji.

Sposób obsługi czcionek TrueType i czcionek załadowanych ma wpływ na rezultat zadania drukowania. W przypadku obszernego dokumentu zawierającego wiele czcionek TrueType lub czcionek załadowanych dostępna pamięć może być niewystarczająca do wydrukowania dokumentów. Ponadto dokumenty zawierające wiele czcionek TrueType mogą być drukowane wolno.

Wybrane opcje dotyczą tylko czcionek drukowanych. Do wyświetlania czcionek TrueType na ekranie nadal będą używane oryginalne czcionki TrueType.

Opcja

Działanie

Wybór automatyczny

Umożliwia sterownikowi drukarki wybór ustawienia zadania drukowania.

Tylko sterownik PostScript.

Czcionki Adobe Type 1

Drukuje mniejsze czcionki TrueType jako czcionki bitmapowe, a większe czcionki TrueType jako czcionki konturowe Adobe Type 1.

Tylko sterownik PostScript.

Czcionki Adobe Type 42

Drukuje czcionki TrueType jako czcionki konturowe Adobe Type 42.

W porównaniu z czcionkami konturowymi Adobe Type 1 tekst z czcionkami Type 42 wygląda na gładszy i mniej poszarpany, zwłaszcza w przypadku dużych rozmiarów punktu.

Tylko sterownik PostScript.

Uwaga: Wybór ten jest dostępny tylko wtedy, jeśli drukarka nie jest wyposażona w narzędzie rasteryzacji czcionek TrueType.

Bitmapy (każdy znak)

Tworzy i przesyła do drukarki bitmapy wszystkich znaków i rozmiarów czcionek TrueType z drukowanego dokumentu.

Bitmapy (cała strona)

Określa, że każda strona zawierająca tekst i grafikę jest zapisywana jako bitmapa, a następnie wysyłana do drukarki.

Kontury

Tworzy i wysyła do drukarki kontury wszystkich znaków czcionek TrueType z drukowanego dokumentu.

Uwaga: Opcja ta jest niedostępna, jeśli drukarka nie jest wyposażona w narzędzie rasteryzacji czcionek TrueType.

Więcej informacji

Wybór formatu wysyłanych czcionek TrueType


Nakładki

Używanie nakładek

Dodawanie i usuwanie nakładek w sterowniku drukarki

Pobieranie nakładek do drukarki


Używanie nakładek

Nakładka to szablon, który można skonfigurować, a następnie wydrukować jako tło na formularzu zanim dane aktualnego zadania zostaną wydrukowane. Typowe przykłady nakładek to m.in. logo firmy lub papier firmowy, ozdobne ramki oraz uprzednio przygotowane formularze. Nakładki mogą zawierać tekst lub grafikę.

Nakładka musi zostać utworzona i pobrana bezpośrednio do drukarki lub utworzona jako plik nakładki na stacji roboczej, a następnie pobrana do drukarki. Kopie pliku nakładki można utworzyć na stacji roboczej, a następnie rozesłać do innych osób. Można także zachować tę samą nakładkę na wielu drukarkach. Warto również wykonać kopię zapasową pliku.

W każdym zadaniu drukowania można użyć kombinacji dowolnych dwóch nakładek. Na przykład pierwsza nakładka może zostać użyta na pierwszej stronie, a druga — na wszystkich kolejnych stronach dokumentu. Ta opcja jest przydatna, gdy pierwsza strona pełni funkcję papieru firmowego. Można również skonfigurować pierwszą nakładkę tak, aby została użyta na wszystkich stronach nieparzystych, a drugą — aby została użyta na wszystkich stronach parzystych. Ta opcja jest przydatna, gdy drukarka obsługuje funkcję druku dwustronnego. Pierwsza nakładka drukowana jest na przedniej stronie, zaś druga nakładka na tylnej stronie wszystkich arkuszy.

Uwaga: Nakładki są dostępne tylko w przypadku korzystania ze sterowników z emulacją języka PCL i PCL XL.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Nakładki.

  2. Wybierz opcję nakładki, której chcesz użyć.

  3. W menu opcji nakładki wybierz żądane ustawienia nakładek.

  4. W sekcji Położenie nakładki wybierz żądaną opcję położenia.

  5. Kliknij kolejno przyciski Zastosuj >OK.


Dodawanie i usuwanie nakładek w sterowniku drukarki

Nakładkę zapisaną w drukarce można dodać do sterownika drukarki, co z kolei umożliwia uzyskanie dostępu do tej nakładki przy uruchamianiu zadania drukowania ze sterownika drukarki. W celu dodania nakładki niezbędne jest podanie identyfikatora nakładki przechowywanej w drukarce. Identyfikator nakładki to wartość numeryczna służąca do identyfikacji określonego pliku nakładki przechowywanego w pamięci drukarki. Informacje na temat sposobu znajdowania identyfikatora nakładki w drukarce oraz ustalania, czy w drukarce obsługiwana jest opcjonalna pamięć drukarki, można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.

Uwagi:

  • Nakładki są dostępne tylko w przypadku korzystania ze sterowników z emulacją języka PCL i PCL XL.
  • Nakładki mogą być stosowane tylko w drukarkach z zainstalowaną opcjonalną pamięcią. Pliki nakładek są przechowywane lokalnie w pamięci drukarki.

Aby dodać nakładkę:

  1. w oknie dialogowym Właściwości drukarki kliknij kartę Nakładki.

  2. W polu Identyfikator nakładki w sekcji Dodaj do dostępnych nakładek wprowadź identyfikator żądanej nakładki.

  3. W polu Nazwa nakładki wprowadź nazwę referencyjną nakładki.

  4. Kliknij kolejno przyciski Dodaj >Zastosuj >OK.

Aby usunąć nakładkę:

  1. w oknie dialogowym Właściwości drukarki kliknij kartę Nakładki.

  2. Z listy Dostępne nakładki wybierz nakładkę, która ma zostać usunięta.

  3. Kliknij kolejno przyciski Usuń >Zastosuj >OK.


Pobieranie nakładek do drukarki

Za pomocą sterownika można pobierać nowe zakładki do drukarki.

Uwagi:

  • Funkcja pobierania nakładek jest dostępna wyłącznie w przypadku korzystania ze sterownika z emulacją języka PCL.
  • Nakładki mogą być stosowane tylko w drukarkach z zainstalowaną opcjonalną pamięcią, ponieważ pliki nakładek są przechowywane lokalnie w drukarce. Więcej informacji można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.

  1. W oknie dialogowym Właściwości drukarki przejdź do opcji:

    Nakładki >Pobierz nakładki do drukarki

  2. W polu Identyfikator nakładki w oknie dialogowym Pobierz nakładkę wprowadź identyfikator nowej nakładki.

    Uwaga: Identyfikator nakładki to wartość numeryczna służąca do identyfikacji nakładki przez drukarkę.

  3. W polu Nazwa opisowa nakładki wpisz nazwę referencyjną nowej nakładki.

  4. W polu Plik źródłowy nakładki wpisz ścieżkę do pliku nakładki lub kliknij opcję Przeglądaj, aby wybrać plik.

  5. Z menu Miejsce docelowe pobierania wybierz opcjonalną pamięć drukarki, w której ma być przechowywany plik nakładki.

    Uwaga: Jeśli opcjonalna pamięć drukarki wybrana jako lokalizacja pobierania jest pełna lub zawiera pliki z błędami, kliknij opcję Format, aby usunąć zawartość opcjonalnej pamięci. Kliknięcie opcji Format w każdym wypadku powoduje usunięcie całej zawartości wybranej opcjonalnej pamięci. Przed kliknięciem opcji Format należy się zatem upewnić, że w pamięci drukarki nie są przechowywane żadne wartościowe dane.

  6. W sekcji Usuń polecenia drukarki wybierz polecenia drukarki, które powodują, że nakładka jest drukowana nieprawidłowo.

  7. Kliknij kolejno opcje Pobierz >Zamknij.


Opcje układu strony

Korzystanie z opcji Kilka stron na arkuszu

Zmniejszanie zużycia materiałów eksploatacyjnych: drukowanie wielu stron

Korzystanie z opcji broszury

Korzystanie z opcji plakat

Drukowanie odbicia lustrzanego dokumentu

Wybieranie orientacji strony

Zmniejszanie lub powiększanie dokumentu


Korzystanie z opcji Kilka stron na arkuszu

Drukowanie wielu stron na jednym arkuszu

Korzystanie z ustawień Kilka stron na arkuszu


Drukowanie wielu stron na jednym arkuszu

Opcja drukowania „Kilka stron na arkuszu (N-Up)” umożliwia drukowanie wielu stron na jednym arkuszu papieru. Gdy liczba stron na arkusz jest wybrana, każda strona jest skalowana w taki sposób, aby żądana liczba stron do wydrukowania mogła zostać wyświetlona na każdym arkuszu.

Jeden arkusz może zawierać 2, 4, 6, 9 lub 16 stron.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Układy stron wybierz opcję Kilka stron na arkuszu (N-Up).

  3. Z menu „Stron na arkusz” wybierz liczbę stron, które mają zostać wydrukowane na każdym arkuszu papieru.

  4. Aby wydrukować obramowania stron i dostosować kolejność stron drukowanych na arkuszu, kliknij opcję Edytuj ustawienia.

  5. W oknie dialogowym „Ustawienie kilku stron na arkuszu” kliknij przycisk OK.

  6. Kliknij kolejno przyciski Zastosuj >OK.

Więcej informacji

Drukowanie na obu stronach papieru (dupleks)


Korzystanie z ustawień Kilka stron na arkuszu

Ustawienia Kilka stron na arkuszu służą do drukowania obramowań stron i dostosowywania kolejności stron drukowanych na arkuszu.

Ustawienie

Przeznaczenie

Drukuj obramowanie strony

Drukuj obramowania stron na arkuszu.

Uwaga: Opcja drukowania obramowań stron powoduje umieszczenie widocznych znaczników na stronie w celu wzajemnego oddzielenia stron.

Kolejność stron

Dostosowywanie kolejności drukowania stron na pojedynczym arkuszu.

  • W prawo, a następnie w dół

  • W dół, a następnie w prawo

  • W lewo, a następnie w dół

  • W dół, a następnie w lewo


Zmniejszanie zużycia materiałów eksploatacyjnych: drukowanie wielu stron

Podejmujemy wszelkie działania mające na celu ochronę środowiska naturalnego i nieustannie staramy się ulepszać swoje drukarki w celu zredukowania ich negatywnego wpływu na środowisko. Projektujemy z myślą o ochronie środowiska naturalnego, staramy się zużywać w procesie pakowania jak najmniej materiałów oraz zapewniamy programy zbierania i recyklingu. Wybierając pewne ustawienia lub zadania drukarki, można jeszcze bardziej zmniejszyć jej negatywny wpływ na środowisko.

Aby zmniejszyć ilość zużywanego papieru, ustaw opcję drukowania na wielu stronach na wartość większą niż jedna strona na arkusz.


Korzystanie z opcji broszury

Drukowanie broszury

Korzystanie z ustawień broszury


Drukowanie broszury

  1. w oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Układy stron wybierz opcję Broszura.

  3. Kliknij opcję Edytuj ustawienia, aby zmodyfikować sekcję Okładka broszury i ustawienia pakietów.

  4. W oknie dialogowym Ustawienia broszury kliknij przycisk OK.

  5. W oknie dialogowym Preferencje drukowania kliknij kolejno przyciski Zastosuj >OK.

Uwaga: Opcja drukowania broszury jest dostępna tylko wtedy, gdy drukarka jest wyposażona w moduł drukowania dwustronnego i na karcie Konfiguracja w oknie dialogowym Właściwości drukarki jest zaznaczona opcja Dupleks lub gdy drukarka umożliwia ręczne drukowanie dwustronne.


Korzystanie z ustawień broszury

Korzystanie z ustawień okładki broszury

Korzystanie z ustawień składania broszury

Korzystanie z ustawienia „Zachowaj oryginalny rozmiar strony na stronie broszury”


Korzystanie z ustawień okładki broszury

Ustawienia okładki broszury umożliwiają określenie, czy okładka ma być drukowana jako część broszury.

Ustawienie

Przeznaczenie

Utwórz okładkę broszury

Włącza ustawienia okładki broszury.

Uwaga: W przypadku wybrania opcji Utwórz okładkę broszury należy określić jedną lub więcej opcji okładki broszury. Niewybranie żadnej opcji okładki broszury spowoduje wydrukowanie pustej strony okładki.

Drukuj na zewnętrznej stronie przedniej okładki

Drukuje pierwszą stronę dokumentu na zewnętrznej stronie przedniej okładki.

Drukuj na wewnętrznej stronie przedniej okładki

Drukuje pierwszą stronę dokumentu na wewnętrznej stronie przedniej okładki.

Drukuj na zewnętrznej stronie tylnej okładki

Drukuje ostatnią stronę dokumentu na zewnętrznej stronie tylnej okładki.

Drukuj na wewnętrznej stronie tylnej okładki

Drukuje ostatnią stronę dokumentu na wewnętrznej stronie tylnej okładki.

Typ papieru

Określa rodzaj papieru okładki broszury.

Zasobnik źródła papieru

Określa źródło papieru okładki broszury.

Uwagi:

  • Istnieje możliwość zmiany typu papieru i źródła papieru dla okładki broszury.
  • Można wybrać kilka opcji okładek. Jeśli na przykład wybrano opcje Drukuj na zewnętrznej stronie przedniej okładki oraz Drukuj na wewnętrznej stronie przedniej okładki, pierwsza strona dokumentu drukowana jest na zewnętrznej stronie przedniej okładki, a druga strona — na wewnętrznej stronie przedniej okładki.
  • Aby dokument nie był pusty, należy się upewnić, że po utworzeniu stron okładki pozostanie dostateczna liczba stron.


Korzystanie z ustawień składania broszury

Jeśli drukarka zawiera odpowiednie opcje modułu wykańczającego, wydrukowana broszura może zostać w niej złożona. Wybierz odpowiednie opcje modułu wykańczającego dla danego zadania drukowania, jeśli są one dostępne.

Uwagi:

  • W razie zamiaru zoptymalizowania ustawień składania broszury należy zainstalować odpowiednie opcje modułu wykańczającego. Więcej informacji można znaleźć w Podręczniku użytkownika.
  • Ta funkcja jest dostępna tylko wtedy, gdy drukarka ma moduł druku dwustronnego lub umożliwia ręczne drukowanie dwustronne.

Ustawienie

Przeznaczenie

Arkuszy w broszurze

Umożliwia określenie liczby stron w każdej złożonej broszurze.

Drukuj znak złożenia

Powoduje wydrukowanie linii pośrodku strony, która ułatwi równe złożenie broszury w przypadku składania ręcznego.

Krawędź na oprawę

Umożliwia wybór krawędzi na oprawę broszury.

  • Prawa — umieść zagięcie oprawy po prawej stronie broszury.

  • Lewa — umieść zagięcie oprawy po lewej stronie broszury.


Korzystanie z ustawienia „Zachowaj oryginalny rozmiar strony na stronie broszury”

Ustawienie Zachowaj oryginalny rozmiar strony ma wpływ na rozmiar drukowanej broszury.

Jeśli pole wyboru Zachowaj oryginalny rozmiar strony na stronie broszury jest zaznaczone, poszczególne strony gotowej broszury będą miały taki sam rozmiar jak poszczególne strony oryginalnego dokumentu. Jeśli na przykład rozmiar strony oryginalnego dokumentu to 8,5 x 11 cali, broszura zostanie wydrukowana na papierze o rozmiarach 11 x 17 cali, aby każda jej strona zachowała oryginalne wymiary 8,5 x 11 cali.

Jeśli pole wyboru Zachowaj oryginalny rozmiar strony nie jest zaznaczone, broszura zostanie wydrukowana na papierze, który ma taki sam rozmiar jak oryginalny dokument. W rezultacie każda strona broszury zostanie pomniejszona w stosunku do rozmiaru strony oryginalnego dokumentu.

Uwaga: Ustawienie „Zachowaj oryginalny rozmiar strony na stronie broszury” obecnie umożliwia drukowanie dokumentu w formacie Statement na papierze w formacie Letter, Letter w formacie Tabloid, A5 w formacie A4 oraz A4 w formacie A3.


Korzystanie z opcji plakat

Drukowanie plakatu

Korzystanie z ustawień plakatu


Drukowanie plakatu

Opcja Plakat umożliwia powiększanie zadania drukowania do rozmiaru kilkakrotnie większego niż rozmiar standardowy. W zależności od wybranego rozmiaru plakatu dokument jest dzielony na równą liczbę sekcji, z których każda jest drukowana na oddzielnym arkuszu papieru. Po wydrukowaniu wszystkich sekcji można przyciąć dodatkowy biały obszar wokół każdej strony, a następnie złączyć poszczególne arkusze w celu utworzenia plakatu.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Układy stron wybierz opcję Plakat.

  3. Z menu „Rozmiar plakatu” wybierz rozmiar plakatu.

  4. Aby wydrukować znaczniki cięcia i wyrównać poszczególne sekcje plakatu, kliknij opcję Edytuj ustawienia.

  5. W oknie dialogowym Ustawienia plakatu kliknij przycisk OK.

  6. Kliknij kolejno przyciski Zastosuj >OK.


Korzystanie z ustawień plakatu

Ustawienia plakatu służą do wzajemnego wyrównywania poszczególnych sekcji plakatu oraz optymalizacji drukowania plakatu.

Ustawienie

Przeznaczenie

Drukuj znaczniki cięcia

Drukowanie znaczników cięcia na każdej stronie jako wskazówek ułatwiających odcięcie nadmiaru papieru od poszczególnych sekcji plakatu.

Uwaga: Opcja drukowania znaczników cięcia powoduje umieszczenie widocznych znaczników na stronie w celu wzajemnego wyrównania odpowiednich stron sąsiadujących.

Nakładanie się stron

Określanie wielkości obszaru wspólnego nakładających się stron.


Drukowanie odbicia lustrzanego dokumentu

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Układy stron wybierz opcję Odbicie lustrzane.

  3. Kliknij przyciski Zastosuj > OK.


Wybieranie orientacji strony

W sekcji Orientacja strony można określić ułożenie obrazu strony na stronie papieru lub formularza podczas drukowania. Pionowa — określa pionową orientację, przy której wysokość strony jest większa od jej szerokości. Pozioma — określa poziomą orientację, przy której szerokość strony jest większa od jej wysokości.

Opcja Obróć o 180° powoduje obrócenie obrazu o 180 stopni i może być stosowana w połączeniu z każdą z pozostałych opcji orientacji.

  1. w oknie dialogowym Preferencje drukowania kliknij kartę Układ.

  2. W sekcji Orientacja strony wybierz opcję Pionowa lub Pozioma.

  3. W razie potrzeby wybierz opcję Obróć o 180°.

  4. Kliknij przyciski Zastosuj > OK.


Zmniejszanie lub powiększanie dokumentu

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Papier/Wykończenie > Opcje zmiany rozmiaru > wybierz opcję zmiany rozmiaru.

    • Brak — rozmiar obrazu strony pozostaje bez zmian.

    • Dopasuj do rozmiaru papieru — rozmiar obrazu strony zostanie automatyczne dopasowany do wybranego rozmiaru papieru.

    • Skalowanie — rozmiar obrazu strony zostanie zmieniony ręcznie przy użyciu wartości procentowych.

      Uwaga: Ta opcja jest dostępna tylko w sterowniku PostScript.

  2. Kliknij kolejno przyciski OK > Zastosuj > OK.


Ustawienia papieru

Wybieranie rozmiaru papieru

Wybieranie typu papieru

Wybieranie zasobnika na papier

Drukowanie z użyciem kilku źródeł papieru

Zarządzanie niestandardowymi rozmiarami papieru

Korzystanie z opcji przypisania formularzy do zasobników


Wybieranie rozmiaru papieru

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. Z menu Rozmiar papieru wybierz odpowiedni rozmiar papieru.

  3. Kliknij przyciski Zastosuj > OK.


Wybieranie typu papieru

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. Z menu Typ papieru wybierz typ papieru.

  3. Kliknij kolejno przyciski Zastosuj > OK.

    4. Uwaga: Wybór prawidłowego typu papieru jest bardzo ważny, jeśli nie jest używany zwykły papier.

Używanie niestandardowych typów papieru

Do drukowania można też stosować niestandardowe typy papieru, które należy skonfigurować w drukarce przed ich użyciem.

Do wyboru są następujące niestandardowe typy papieru:

  • Papier

  • Karta okolicznościowa

  • Przezroczystość

  • Błyszczący

  • Szorstki/bawełniany

  • Etykiety

  • Etykiety winylowe

  • Koperta

Uwagi:

  • Niestandardowe typy papieru mogą nie być obsługiwane przez niektóre sterowniki.
  • Więcej informacji na temat niestandardowych typów papieru można znaleźć w Podręczniku użytkownika drukarki.


Wybieranie zasobnika na papier

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. Z menu Zasobnik źródła papieru wybierz zasobnik papieru, którego chcesz użyć.

    • Wybór automatyczny — podajnik papieru jest wybierany przez sterownik na podstawie określonych przypisań formularzy do podajników.

    • Użyj ustawień drukarki — odpowiedni podajnik papieru jest wybierany przez sterownik na podstawie bieżących ustawień drukarki.

  3. Kliknij przyciski Zastosuj > OK.


Drukowanie z użyciem kilku źródeł papieru

W przypadku drukarek obsługujących wiele typów papieru dostępna jest opcja, która umożliwia podawanie różnych typów papieru z kilku źródeł papieru (zasobników) znajdujących się w drukarce. W przypadku drukowania dokumentu można na przykład wybrać cięższy typ papieru z jednego źródła do drukowania okładki, a standardowy typu papieru z innego źródła do drukowania reszty dokumentu.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. W sekcji Papier wybierz opcję Użyj wielu opcji wejściowych.

  3. Kliknij opcję Edytuj ustawienia, aby określić opcje wejściowe.

  4. Z listy „Określ źródła papieru dla jednego lub większej liczby poniższych elementów” w oknie dialogowym Wiele opcji wejściowych wybierz fragment dokumentu, który ma zostać wydrukowany na papierze innego typu lub na papierze podawanym z alternatywnego źródła papieru.

  5. Wykonaj jedną lub każdą z następujących czynności:

    • W sekcji „Okładka przednia (bez nadruku lub z nadrukiem)” i/lub „Okładka tylna (bez nadruku lub z nadrukiem)” wybierz opcję Włącz tę stronę tytułową.

    • W sekcji Pierwsza strona lub Ostatnia strona wybierz opcję Użyj innego zasobnika i typu papieru.

  6. Z menu Zasobnik źródła papieru wybierz żądany zasobnik źródła papieru.

  7. Z menu Typ papieru wybierz żądany typ papieru.

  8. Kliknij przycisk OK > Zastosuj > OK.


Zarządzanie niestandardowymi rozmiarami papieru

Administratorzy mogą korzystać z opcji „Zarządzaj niestandardowymi rozmiarami papieru”, aby dodawać, edytować lub usuwać niestandardowe rozmiary papieru na serwerze. W przypadku użytkowników, którzy nie są administratorami lub mają ograniczone uprawnienia, wszelkie modyfikacje niestandardowych rozmiarów papieru będą miały zastosowanie jedynie do konkretnego wystąpienia sterownika drukarki danego użytkownika.

Dodawanie niestandardowych rozmiarów papieru

Edytowanie niestandardowych rozmiarów papieru

Usuwanie niestandardowych rozmiarów papieru


Dodawanie niestandardowych rozmiarów papieru

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Papier/Wykończenie > Zarządzaj rozmiarami niestandardowymi > Nowy

  2. W polu Nazwa w oknie dialogowym Nowy niestandardowy rozmiar papieru wprowadź nazwę niestandardowego rozmiaru papieru do dodania.

  3. W menu Jednostki wybierz Cale lub Milimetry.

  4. W menu Szerokość ustaw odpowiednią szerokość niestandardowego rozmiaru papieru.

  5. W menu Wysokość ustaw odpowiednią wysokość niestandardowego rozmiaru papieru.

  6. Kliknij kolejno opcje OK > Zamknij > Zastosuj > OK.


Edytowanie niestandardowych rozmiarów papieru

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Karta Papier/Wykończenie > Zarządzaj rozmiarami niestandardowymi

  2. W oknie dialogowym Niestandardowe rozmiary papieru wybierz niestandardowy rozmiar papieru do edycji i kliknij przycisk Edytuj.

  3. W polu Nazwa zmień nazwę niestandardowego rozmiaru papieru.

  4. Wybierz ustawienia opcji Jednostki, Szerokość i Wysokość.

  5. Kliknij kolejno opcje OK > Zamknij > Zastosuj > OK.


Usuwanie niestandardowych rozmiarów papieru

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Karta Papier/Wykończenie > Zarządzaj rozmiarami niestandardowymi

  2. W oknie dialogowym Niestandardowe rozmiary papieru wybierz niestandardowy rozmiar papieru do usunięcia i kliknij przycisk Usuń.

  3. Kliknij kolejno opcje OK > Zamknij > Zastosuj > OK.


Korzystanie z opcji przypisania formularzy do zasobników

Użyj opcji Edycja przypisania formularzy do zasobników, aby skojarzyć rozmiar papieru z konkretnym źródłem papieru.

Uwaga: Łączenie zasobników drukarki może mieć wpływ na ustawienia w oknie dialogowym Przypisanie formularzy do zasobników. Aby uzyskać jak najlepsze wyniki, nie należy łączyć zasobników na papier.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. Upewnij się, że w menu Zasobnik źródła papieru jest zaznaczona opcja Wybór automatyczny.

  3. W oknie dialogowym Właściwości drukarki przejdź do opcji:

    Konfiguracja > Edytuj przypisanie formularza dla zasobnika

  4. Z menu wybierz rozmiary papieru dla każdego zasobnika.

  5. Kliknij przycisk OK > Zastosuj > OK.

Uwaga: Więcej informacji o łączeniu zasobników można znaleźć w Podręczniku użytkownika drukarki.


Korzystanie z opcji emulacji PCL

Opcje emulacji PCL są dostępne w sekcji Tryb graficzny na karcie Inne opcje w oknie dialogowym Preferencje drukowania.

Uwaga: Opcje te są dostępne wyłącznie w sterowniku z emulacją języka PCL.

Opcja

Przeznaczenie

Tryb graficzny

Umożliwia kontrolę nad sposobem przetwarzania oraz wydruku tekstu i grafiki w dokumencie przez drukarkę.

  • GL/2 — do przetwarzania danych opisujących stronę przeznaczoną do druku wykorzystywana jest emulacja języka GL/2. Po wybraniu opcji GL/2 drukarka wysyła zawartość tekstową strony jako ciąg znaków, a zawartość graficzną jako polecenia rysowania w języku GL. Tryb GL/2 jest zazwyczaj najlepszą opcją, ponieważ wykorzystuje czcionki rezydentne drukarki i zazwyczaj jest najszybszą metodą druku.

  • Raster — emulacja języka PCL 5 wykorzystywana jest do przetwarzania danych opisujących stronę przeznaczoną do druku. Po wybraniu opcji Raster drukarka wysyła zawartość tekstową strony jako ciąg znaków, a zawartość graficzną jako dane obrazu. Tryb Raster umożliwia korzystanie z rezydentnych czcionek drukarki. Z tego względu dokumenty zawierające dużo tekstu są drukowane szybciej w trybie Raster.


Opcje języka PostScript

Korzystanie z opcji wyjściowych PostScript

Tworzenie plików Encapsulated PostScript

Drukowanie informacji o błędach PostScript


Korzystanie z opcji wyjściowych PostScript

Opcje wyjściowe PostScript są dostępne w sekcji PostScript karty Inne opcje w oknie dialogowym Preferencje drukowania.

Sekcja PostScript umożliwia konfigurowanie sposobu generowania przez sterownik danych PostScript, które są wysyłane do drukarki. Dodatkowe informacje dotyczące konfigurowania parametrów PostScript można znaleźć w części pomocy dotyczącej karty Opcje języka PostScript okna dialogowego Właściwości drukarki.

Uwaga: Ta funkcja jest dostępna tylko w sterownikach PostScript.

Opcja

Działanie

Optymalizuj format wyjściowy

Optymalizuje parametry strumienia danych PostScript generowanego i używanego przez sterownik drukarki w różnych sytuacjach:

  • Szybkość — zadanie jest optymalizowane pod względem szybkości wydruku.

  • Przenośność — tworzy plik zgodny z konwencjami strukturyzacji dokumentów firmy Adobe (ADSC, Adobe Document Structuring Conventions). Jest on zoptymalizowany pod kątem zgodności z drukarkami obsługującymi język PostScript.

  • Encapsulated PostScript — dane wyjściowe mogą być zapisane do pliku wykorzystywanego później przez różne programy jako wbudowany obraz.

  • Archiwum — plik jest optymalizowany w celu późniejszego wysłania do drukarki, ale nie jako obiekt osadzony.

Poziom języka

Określa poziom języka PostScript użytego do drukowania zadania. Dostępne są poziomy 1, 2 i 3.

Drukuj informacje o błędach

Powoduje drukowanie informacji o błędach języka PostScript, które wystąpiły podczas drukowania.

Generuj język PostScript w sterowniku

Monituje sterownik o wygenerowanie języka PostScript dla zadania drukowania, zamiast programu, z poziomu którego jest drukowany dokument.

Uwagi:

  • W przypadku wybrania opcji Encapsulated PostScript zaleca się ustawienie opcji PLIKjako portu drukarki. Jest to funkcja administratora dostępna na karcie Porty okna dialogowego Właściwości drukarki. Te typy formatów wyjściowych nie są przeznaczone do bezpośredniego przesyłania do drukarki.
  • W przypadku drukowania zadania do pliku, a następnie wysłania go do innej drukarki, wybrane opcje zależne od informacji zapisanych w pierwotnej drukarce mogą być niedostępne w zapisanym pliku.

Więcej informacji

Tworzenie plików Encapsulated PostScript

Drukowanie informacji o błędach PostScript

Korzystanie z karty PostScript


Tworzenie plików Encapsulated PostScript

  1. Utwórz i zapisz plik, nad którym pracujesz.

  2. W oknie dialogowym Preferencje drukowania kliknij kartę Inne opcje.

  3. Z menu Optymalizuj format wyjściowy w sekcji PostScript wybierz pozycję Encapsulated PostScript.

  4. Z menu Język wybierz odpowiedni poziom języka PostScript.

  5. Zaznacz opcję Generuj język PostScript w sterowniku.

  6. Kliknij kolejno opcje Zastosuj > OK, aby wydrukować zadanie do pliku.

Uwaga: Ta funkcja jest dostępna tylko w sterowniku PostScript.


Drukowanie informacji o błędach PostScript

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Inne opcje.

  2. W sekcji PostScript wybierz opcję Drukuj informacje o błędach.

  3. Kliknij przyciski Zastosuj > OK.

Uwaga: Ta funkcja jest dostępna tylko w sterowniku PostScript.


Drukowanie z zatrzymaniem

Określanie opcji Drukowanie z zatrzymaniem

Zmniejszanie zużycia materiałów eksploatacyjnych: Drukowanie z wstrzymaniem


Określanie opcji Drukowanie z zatrzymaniem

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Drukowanie z zatrzymaniem.

  2. Wybierz opcję Użyj drukowania z zatrzymaniem.

  3. Wybierz żądane ustawienia.

  4. Kliknij przyciski Zastosuj > OK.

    5. Uwagi:

    • Korzystając z panelu sterowania drukarki, usuń odroczone i powtarzane zadania drukowania.
    • Poufne i próbne zadania drukowania zostaną usunięte po wydrukowaniu wszystkich kopii.

Więcej informacji

Korzystanie z karty Drukowanie z zatrzymaniem


Zmniejszanie zużycia materiałów eksploatacyjnych: Drukowanie z wstrzymaniem

Podejmujemy wszelkie działania mające na celu ochronę środowiska naturalnego i nieustannie staramy się ulepszać swoje drukarki w celu zredukowania ich negatywnego wpływu na środowisko. Projektujemy z myślą o ochronie środowiska naturalnego, staramy się zużywać w procesie pakowania jak najmniej materiałów oraz zapewniamy programy zbierania i recyklingu. Wybierając pewne ustawienia lub zadania drukarki, można jeszcze bardziej zmniejszyć jej negatywny wpływ na środowisko.

Funkcja drukowania z zatrzymaniem wymaga od użytkowników wykonania pewnych czynności w celu odebrania zadań drukowania. Aby zmniejszyć ilość papieru i toneru zużywaną na przerwane lub zapomniane zadania drukowania, wybierz i skonfiguruj jedną z opcji funkcji drukowania z zatrzymaniem.


Opcje jakości wydruku

Ustawianie jakości wydruku

Dodatkowe opcje jakości wydruku dla drukarek laserowych

Dodatkowe opcje jakości wydruku dla drukarek atramentowych


Ustawianie jakości wydruku

Drukarki laserowe

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Wybierz jedną z poniższych opcji jakości wydruku:

    Drukarki kolorowe

    • Tekst — pozostałe ustawienia na karcie Jakość zostaną zoptymalizowane pod kątem drukowania tekstu.

    • Tekst/Zdjęcie — pozostałe ustawienia na karcie Jakość zostaną zoptymalizowane pod kątem drukowania dokumentów zawierających tekst oraz zdjęcia.

    • Zdjęcie — pozostałe ustawienia na karcie Jakość zostaną zoptymalizowane pod kątem drukowania zdjęć.

    • Niestandardowa — dokumenty będą drukowane z ustawieniami na karcie Jakość określonymi przez użytkownika.

    Drukarki monochromatyczne

    • Wydruk próbny — pozostałe ustawienia na karcie Jakość zostaną skonfigurowane pod kątem najniższej rozdzielczości.

    • Normalna — pozostałe ustawienia na karcie Jakość zostaną skonfigurowane pod kątem standardowej rozdzielczości.

    • Najlepsza — pozostałe ustawienia na karcie Jakość zostaną skonfigurowane pod kątem najlepszej możliwej rozdzielczości.

    • Niestandardowa — dokumenty będą drukowane z ustawieniami na karcie Jakość określonymi przez użytkownika.

  3. Z menu Rozdzielczość wybierz ustawienie.

  4. Z menu „Popraw cienkie linie” wybierz ustawienie.

  5. Kliknij przyciski Zastosuj > OK.

Drukarki atramentowe

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Wybierz jedną z poniższych opcji jakości wydruku:

    • Automatyczna — drukarka automatycznie wybiera odpowiednie ustawienia rozdzielczości drukowania.

    • Wydruk próbny — pozostałe ustawienia na karcie Jakość zostaną skonfigurowane pod kątem najniższej rozdzielczości.

    • Normalna — pozostałe ustawienia na karcie Jakość zostaną skonfigurowane pod kątem standardowej rozdzielczości.

    • Najlepsza — pozostałe ustawienia na karcie Jakość zostaną skonfigurowane pod kątem najlepszej możliwej rozdzielczości.

  3. Zaznacz pole wyboru Wyostrz, aby zastosować wyostrzenie detali drukowanego obrazu poprzez zwiększenie kontrastu wokół krawędzi tekstu i obrazów.

    Uwaga: W przypadku drukowania obrazów wyostrzonych przy użyciu innej aplikacji użycie funkcji Wyostrz sterownika drukarki może spowodować niezamierzone efekty.

  4. Kliknij przyciski Zastosuj > OK.

Więcej informacji

Korzystanie z karty Jakość


Dodatkowe opcje jakości wydruku dla drukarek laserowych

Drukowanie przy użyciu funkcji Pixel Boost

Korzystanie z opcji w oknie Korekcja kolorów

Korzystanie z ręcznie regulowanych opcji korekcji kolorów

Korzystanie z opcji w oknie Równowaga kolorów

Korzystanie z opcji ręcznej regulacji równowagi kolorów

Korzystanie z funkcji ColorSaver

Korzystanie z opcji w oknie Dopasowanie kolorów

Korzystanie z korekcji skali szarości

Korzystanie z korekcji RGB

Ustawianie intensywności toneru

Zmniejszanie zużycia materiałów eksploatacyjnych: ustawienie intensywności toneru

Korzystanie z funkcji Popraw cienkie linie


Drukowanie przy użyciu funkcji Pixel Boost

Funkcja Pixel Boost poprawia szczegółowość obrazu i tekstu w zadaniu drukowania, nieznacznie zwiększając gęstość pikseli zgodnie z wybranym ustawieniem.

Uwaga: Opcje Pixel Boost nie są dostępne we wszystkich modelach drukarek.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. W menu Pixel Boost wybierz jedno z następujących ustawień:

    • Użyj ustawień drukarki — stosowane jest ustawienie skonfigurowane w drukarce.

    • Wyłączona — funkcja Pixel Boost nie jest używana dla zadania drukowania.

    • Czcionki — tekst w zadaniu drukowania zostaje przyciemniony. To ustawienie ma wpływ tylko na czcionki.

    • Poziome — przyciemnienie poziomych linii tekstu i obrazów w zadaniu drukowania.

    • Pionowe — przyciemnienie pionowych linii tekstu i obrazów w zadaniu drukowania.

    • Oba kierunki — przyciemnienie poziomych i pionowych linii tekstu i obrazów w zadaniu drukowania.

  3. Kliknij przyciski Zastosuj > OK.


Korzystanie z opcji w oknie Korekcja kolorów

Ustawienia Korekcja kolorów umożliwiają dostosowanie drukowanego koloru w celu lepszego dopasowania do kolorów w innych urządzeniach lub do standardowych systemów obsługi koloru.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Kliknij przycisk Edytuj korekcję kolorów.

Opcja | Przeznaczenie
Użyj ustawień drukarki | Używane będą domyślne ustawienia korekcji kolorów drukarki.
Wyłączone | Korekcja kolorów nie będzie stosowana.
Automatycznie | Powoduje zastosowanie innej tabeli konwersji koloru dla każdego obiektu na drukowanej stronie w zależności od typu obiektu oraz sposobu określenia koloru dla każdego z tych obiektów.
Ręcznie | Umożliwia dostosowanie tabeli konwersji koloru użytej dla każdego obiektu na drukowanej stronie w zależności od typu obiektu oraz sposobu określenia koloru dla każdego z tych obiektów. Włącza opcje ręcznej korekcji kolorów RGB i CMYK.

Uwagi:

  • Opcje Korekcja kolorów są dostępne tylko w przypadku drukarek kolorowych z zainstalowanym sterownikiem z emulacją języka PCL lub sterownikiem PostScript. Więcej informacji na temat instalowania tych sterowników drukarek można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
  • Ustawienie ręcznej konwersji kolorów jest nieprzydatne, jeśli program nie określa kolorów za pomocą kombinacji RGB lub CMYK. To ustawienie nie jest przydatne również wtedy, gdy program lub system operacyjny dokonuje regulacji kolorów określonych w programie za pośrednictwem mechanizmu zarządzania kolorami.

Więcej informacji

Korzystanie z ręcznie regulowanych opcji korekcji kolorów


Korzystanie z ręcznie regulowanych opcji korekcji kolorów

Ręczna korekcja kolorów umożliwia dostosowanie konwersji kolorów określonych według schematu RGB lub CMYK stosowanej dla każdego obiektu na drukowanej stronie. Konwersję kolorów danych określonych za pomocą kombinacji wartości RGB lub CMYK można dostosować do typu obiektu (tekst, grafika lub obraz).

Uwaga: Opcje ręcznej korekcji kolorów są dostępne tylko wtedy, gdy dla opcji Korekcja kolorów wybrano ustawienie Ręcznie.
Opcja | Działanie
Użyj ustawień drukarki | Używane będą domyślne ustawienia drukarki.
Wyłączone | Konwersja kolorów nie będzie wykonywana.
Żywe kolory sRGB | Zwiększa nasycenie koloru dla tabeli konwersji kolorów Wyświetlacz sRGB. Ustawienie to jest preferowane w przypadku tekstu i grafiki komercyjnej.
Wyświetlacz sRGB | Pozwala zastosować tabelę konwersji kolorów do drukowania kolorów zbliżonych do wyświetlanych na ekranie monitora. Ustawienie to jest preferowane w przypadku obrazów.
Wyświetlacz - Prawdziwa czerń | Tworzy poziomy neutralnej szarości za pomocą różnych poziomów czarnego toneru, a nie w wyniku złożenia kolorów cyjan, magenta, żółtego i czarnego.
Żywe kolory | Zastosowana zostaje tabela konwersji kolorów pozwalająca uzyskać jaśniejsze, bardziej nasycone kolory.

Opcja | Działanie
Użyj ustawień drukarki | Używane będą domyślne ustawienia drukarki.
Wyłączone | Konwersja kolorów nie będzie wykonywana.
Żywe kolory CMYK | Zastosowana zostaje tabela konwersji kolorów dopasowująca kolory wydruku do palety kolorów SWOP.
EURO CMYK | Zastosowana zostaje tabela konwersji kolorów dopasowująca kolory wydruku do palety kolorów EuroScale.
US CMYK | Zwiększa nasycenie koloru dla tabeli konwersji kolorów US CMYK.


Korzystanie z opcji w oknie Równowaga kolorów

Opcje w oknie dialogowym Równowaga kolorów umożliwiają dokonywanie delikatnej regulacji kolorów wydruku za pomocą zwiększenia lub zmniejszenia ilości toneru osobno dla każdego koloru.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Kliknij przycisk Edytuj równowagę kolorów.

Okno dialogowe Równowaga kolorów zawiera następujące opcje:

Opcja | Działanie
Użyj ustawień drukarki | Używane będą domyślne ustawienia drukarki.
Ręcznie | Pozwala dostosować ilości tonerów cyjan, magenta, żółtego i czarnego używanych do wydrukowania dokumentu.

Uwaga: Opcje ręcznej równowagi kolorów są dostępne tylko wtedy, gdy opcja Równowaga kolorów jest ustawiona na Ręcznie.

Więcej informacji

Korzystanie z opcji ręcznej regulacji równowagi kolorów


Korzystanie z opcji ręcznej regulacji równowagi kolorów

Opcje ręcznego równoważenia kolorów umożliwiają sterowanie ilościami tonerów w kolorach cyjan, magenta, żółtym i czarnym używanych do wydrukowania dokumentu.

Uwagi:

  • Opcje ręcznej równowagi kolorów są dostępne tylko wtedy, gdy dla opcji Równowaga kolorów wybrano ustawienie Ręcznie.
  • Kliknięcie przycisku Resetuj powoduje przywrócenie wszystkich ustawień domyślnych.
Opcja | Działanie
Czerwony - Cyjan | Zwiększa lub zmniejsza ilość toneru koloru cyjan, korygując jednocześnie intensywność barwy czerwonej w zadaniu drukowania.
Zielony - Magenta | Zwiększa lub zmniejsza ilość toneru koloru magenta, korygując jednocześnie intensywność barwy zielonej w zadaniu drukowania.
Niebieski - Żółty | Zwiększa lub zmniejsza ilość toneru koloru żółtego, korygując jednocześnie intensywność barwy niebieskiej w zadaniu drukowania.
Biały - Czarny | Zwiększa lub zmniejsza ilość toneru koloru czarnego, korygując jednocześnie intensywność barwy białej w zadaniu drukowania.


Korzystanie z funkcji ColorSaver

Funkcja ColorSaver zmniejsza zużycie toneru wykorzystywanego przez drukarkę podczas drukowania kolorowych elementów graficznych i obrazów. Tekst jest nadal drukowany z użyciem standardowej ilości toneru.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Z menu ColorSaver wybierz żądane ustawienie.

  3. Kliknij przyciski Zastosuj > OK.

W menu ColorSaver dostępne są następujące ustawienia:

  • Użyj ustawień drukarki — stosowane są domyślne ustawienia drukarki

  • Włącz — włącza funkcję ColorSaver

  • Wyłącz — wyłącza funkcję ColorSaver

Uwaga: Włączenie funkcji ColorSaver powoduje anulowanie ustawień w sekcji Intensywność toneru.


Korzystanie z opcji w oknie Dopasowanie kolorów

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Kliknij przycisk Edytuj dopasowanie kolorów.

Ustawienia w oknie dialogowym Dopasowanie kolorów umożliwiają wykorzystanie profilu ICC, aby dokładniej dopasować kolory w drukowanym dokumencie do kolorów na monitorze. Zaleca się korzystanie z tej funkcji w programach zawierających opcje dopasowania kolorów.

Element | Działanie
Dopasuj kolory dla | Aktywuje ustawienia w oknie dialogowym Dopasowywanie kolorów.
Kontrast (dla obrazów) | Przeprowadza dopasowanie kolorów dla zdjęć i obrazów.
Nasycenie (dla grafiki komercyjnej) | Przeprowadza dopasowanie kolorów dla wykresów i wydruków w jasnych kolorach.
Kolorymetrycznie (dla uzyskania najbardziej zbliżonych kolorów) | Przeprowadza dopasowanie kolorów dla dokumentu zawierającego specyficzny kolor i drukarki mogącej wygenerować tenże określony kolor.


Korzystanie z korekcji skali szarości

Korekcja skali szarości umożliwia kontrolę ustawień jasności i kontrastu dla drukowania w czerni i bieli.

Uwaga: Korekcja skali szarości jest dostępna wyłącznie w drukarkach monochromatycznych.

Sekcja Korekcja skali szarości zawiera następujące ustawienia:

  • Użyj ustawień drukarki — stosowane jest ustawienie skonfigurowane w drukarce.

  • Wyłączona — wyłącza funkcję Korekcja skali szarości.

  • Ręcznie — włącza suwaki jasności i kontrastu.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. W sekcji Korekcja skali szarości wybierz żądane ustawienie.

  3. W przypadku wybrania opcji Ręcznie skonfiguruj ustawienia za pomocą suwaków jasności i kontrastu.

  4. Kliknij kolejno przyciski Zastosuj > OK.


Korzystanie z korekcji RGB

Korekcja RGB umożliwia kontrolę ustawień jasności, kontrastu i nasycenia dla drukowania w kolorze.

Uwaga: Sekcja Korekcja RGB jest dostępna wyłącznie w drukarkach kolorowych.

W menu Korekcja RGB dostępne są następujące ustawienia:

  • Użyj ustawień drukarki — stosowane są ustawienia skonfigurowane w sterowniku drukarki.

  • Ręcznie — włącza opcje korekcji RGB.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. W sekcji Korekcja skali szarości wybierz żądane ustawienie.

  3. W przypadku wybrania opcji Ręcznie skonfiguruj ustawienia za pomocą suwaków jasności, kontrastu i nasycenia.

  4. Kliknij kolejno przyciski Zastosuj > OK.


Ustawianie intensywności toneru

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. W sekcji Intensywność toneru wybierz opcję Poziom intensywności toneru.

  3. Za pomocą suwaka dostosuj intensywność. Przesunięcie suwaka w prawo zwiększa intensywność, a w lewo — zmniejsza.


Zmniejszanie zużycia materiałów eksploatacyjnych: ustawienie intensywności toneru

Podejmujemy wszelkie działania mające na celu ochronę środowiska naturalnego i nieustannie staramy się ulepszać swoje drukarki w celu zredukowania ich negatywnego wpływu na środowisko. Projektujemy z myślą o ochronie środowiska naturalnego, staramy się zużywać w procesie pakowania jak najmniej materiałów oraz zapewniamy programy zbierania i recyklingu. Wybierając pewne ustawienia lub zadania drukarki, można jeszcze bardziej zmniejszyć jej negatywny wpływ na środowisko.

Aby zmniejszyć ilość zużywanego toneru, zmniejsz wartość ustawienia intensywności toneru.


Korzystanie z funkcji Popraw cienkie linie

W menu Popraw cienkie linie można włączyć tryb drukowania bardziej odpowiedni dla takich plików, jak np. rysunki architektoniczne, mapy, schematy układów elektrycznych i diagramy sekwencji działań.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Z menu Popraw cienkie linie wybierz ustawienie.

  3. Kliknij przyciski Zastosuj > OK.


Dodatkowe opcje jakości wydruku dla drukarek atramentowych

Korzystanie z opcji Dodatkowe kolory

Korzystanie z opcji Kolor uzyskany


Korzystanie z opcji Dodatkowe kolory

Sekcja Dodatkowe kolory zawiera menu Preferencje kolorów, za pomocą którego można wyregulować intensywność kolorów w zadaniu drukowania, oraz menu Zaawansowane opcje kolorów, w którym można określić tryb drukowania dla danego zadania.

W menu Preferencje kolorów dostępne są następujące opcje:

  • Automatycznie (domyślnie) — drukarka automatycznie wybiera preferencje kolorów.

  • Naturalne — drukarka stosuje umiarkowaną intensywność drukowanych kolorów.

  • Żywe — drukarka stosuje największą intensywność drukowanych kolorów.

W menu Zaawansowane opcje kolorów dostępne są następujące opcje:

  • Automatycznie (domyślnie) — drukarka automatycznie wybiera tryb drukowania.

  • Skorzystaj z testu ICC Chart Process — w drukarce jest stosowany specjalny tryb drukowania oparty na profilach ICC.

  1. W oknie dialogowym Preferencje drukowania przejdź na kartę Jakość.

  2. W menu Preferencje kolorów i Zaawansowane opcje kolorów w sekcji Dodatkowe kolory wybierz żądane ustawienia.

  3. Kliknij kolejno przyciski Zastosuj > OK.

Uwaga: Drukowanie w kolorze nie jest dostępne we wszystkich modelach. Więcej informacji można znaleźć w Podręczniku użytkownika drukarki.


Korzystanie z opcji Kolor uzyskany

Opcje dostępne w sekcji Kolor Uzyskany pozwalają określić, czy dokument zostanie wydrukowany w kolorze, czy w czerni i bieli, oraz jakie kombinacje atramentów mają zostać użyte do wykonania zadania.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. W sekcji Kolor Uzyskany wybierz opcję Kolor lub Czarno-biały.

  3. Z listy Atrament do wykorzystania wybierz wymagane ustawienie.

    W przypadku drukowania w kolorze:

    • Automatycznie (ustawienie domyślne) — drukarka automatycznie wybiera ustawienia.

    • Kolorowy + Czarny — drukowanie z użyciem zarówno atramentów kolorowych, jak i czarnego.

    • Tylko Kolorowy — drukowanie przy użyciu tylko atramentów kolorowych.

    W przypadku drukowania w czerni i bieli:

    • Automatycznie (ustawienie domyślne) — drukarka automatycznie wybiera ustawienia.

    • Czarny + Kolorowy — drukowanie w skali szarości dzięki połączeniu atramentów czarnego i kolorowych.

    • Tylko czarny — drukowanie przy użyciu tylko atramentu czarnego.

  4. Kliknij kolejno przyciski Zastosuj > OK.

Uwagi:

  • Wybierz ustawienie Drukuj tekst kolorowy jako czarny, aby drukować kolorowy tekst przy użyciu wybranej powyżej opcji drukowania w czerni i bieli.
  • Aby wyświetlić podsumowanie opcji wybranych w sekcji Kolor uzyskany, kliknij polecenie Więcej informacji.
  • Drukowanie w kolorze nie jest dostępne we wszystkich modelach. Więcej informacji można znaleźć w Podręczniku użytkownika drukarki.


Opcje drukarki

Aktualizacja zainstalowanych opcji

Ręczna aktualizacja zainstalowanych opcji

Informacje na temat komunikacji dwukierunkowej


Aktualizacja zainstalowanych opcji

  1. W oknie Właściwości drukarki kliknij kartę Konfiguracja.

  2. Kliknij przycisk Aktualizuj teraz - odpytaj drukarkę > OK.

    3. Uwaga: Sterownik zaktualizuje stan wszystkich opcji drukarki. Jeśli w drukarce komunikacja dwukierunkowa jest nieaktywna lub niedostępna, sterownik nie może wykonać tej operacji i na ekranie zostanie wyświetlony komunikat o błędzie.


Ręczna aktualizacja zainstalowanych opcji

Po dołączeniu lub odłączeniu od drukarki dodatkowych zasobników na papier, modułów drukowania dwustronnego, modułów wykańczających itp. zaznacz lub usuń zaznaczenie odpowiadających im opcji na liście dostępnych opcji w sterowniku.

Aby dodać opcję:

  1. W oknie Właściwości drukarki kliknij kartę Konfiguracja.

  2. Na liście Opcje konfiguracji zaznacz opcję, którą chcesz dodać.

  3. Kliknij przyciski Zastosuj > OK.

Aby usunąć opcję:

  1. W oknie Właściwości drukarki kliknij kartę Konfiguracja.

  2. Na liście Opcje konfiguracji usuń zaznaczenie opcji, którą chcesz usunąć.

  3. Kliknij przyciski Zastosuj > OK.

Uwaga: Te funkcje są dostępne tylko dla użytkowników z uprawnieniami administracyjnymi.


Informacje na temat komunikacji dwukierunkowej

W trakcie normalnego cyklu drukowania sygnały (instrukcje drukowania) wysyłane są w jednym kierunku (z komputera do drukarki). Drukarki obsługujące komunikację dwukierunkową mogą wysyłać do komputera komunikaty zwrotne informujące o stanie zadania drukowania, stanie nośnika czy zainstalowanych opcjach. W tę technologię są obecnie wyposażone niemal wszystkie drukarki.

Gdy komunikacja dwukierunkowa jest włączona, sterownik sprawdza, jakie opcje są zainstalowane w drukarce. Po przesłaniu komunikatu zwrotnego z drukarki aktualizowana jest lista Opcje konfiguracji.

Jeśli drukarka nie obsługuje komunikacji dwukierunkowej, wyświetlany jest komunikat o niepowodzeniu i lista opcji konfiguracji nie jest aktualizowana.


Drukowanie

Drukowanie w trybie czarno-białym

Wybór między drukowaniem kolorowym a monochromatycznym


Drukowanie w trybie czarno-białym

W sterowniku dostępne są różne opcje drukowania w czerni i bieli.

Drukarki laserowe

  • Drukuj tekst kolorowy jako czarny (bez skali szarości) — cały tekst kolorowy jest drukowany w pełnej czerni, bez stosowania stopni szarości.

    Uwagi:

    • Ta opcja jest dostępna tylko w drukarkach monochromatycznych.
    • Niektóre aplikacje traktują elementy czcionki jako obrazy, a nie tekst. W takiej sytuacji tekst może zostać wydrukowany w kolorze.

  • Drukuj tekst jako czarny — tekst jest drukowany w czerni. Grafika i obrazy są drukowane w kolorze.

    Uwagi:

    • Ta opcja może być niedostępna w niektórych sterownikach.
    • Ta opcja jest dostępna tylko w drukarkach kolorowych.
    • Niektóre aplikacje traktują elementy czcionki jako obrazy, a nie tekst. W takiej sytuacji tekst może zostać wydrukowany w kolorze.

  • Drukuj jako czarno-białe — ta opcja umożliwia przełączanie między drukowaniem w kolorze a drukowaniem w czerni i bieli, pozwalając zaoszczędzić toner kolorowy i skrócić czas drukowania dokumentu. Rezultaty użycia tej opcji wyglądają najlepiej, gdy drukowany dokument zawiera wyłącznie tekst.

    W przypadku kolorowych obrazów funkcja ta zamienia kolory na skalę szarości.

    Uwaga: Ta opcja jest dostępna tylko w drukarkach kolorowych.

Drukarki atramentowe

Aby wydrukować dokument w czerni i bieli, wybierz opcję „Czarno-biały” z menu sekcji Kolor Uzyskany, a następnie wybierz ustawienie z listy „Atrament do Wykorzystania”. Dostępne są następujące opcje drukowania w czerni i bieli:

  • Automatycznie — drukarka automatycznie wybiera opcję używanych atramentów.

  • Czarny + Kolorowy — drukowanie w skali szarości dzięki połączeniu atramentów czarnego i kolorowych.

  • Tylko czarny — drukowanie przy użyciu tylko atramentu czarnego.

    • Uwaga: Wybierz ustawienie Drukuj tekst kolorowy jako czarny, aby drukować kolorowy tekst przy użyciu wybranej powyżej opcji drukowania w czerni i bieli.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Wybierz ustawienia w sekcji Kolor Uzyskany.

  3. Kliknij kolejno przyciski Zastosuj > OK.

Więcej informacji

Wybór między drukowaniem kolorowym a monochromatycznym


Wybór między drukowaniem kolorowym a monochromatycznym

Drukarki laserowe:

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Zaznacz pole Drukuj jako czarno-białe.

  3. Kliknij przyciski Zastosuj > OK.

Drukarki atramentowe:

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Jakość.

  2. Z menu Kolor uzyskany wybierz opcję Kolor lub Czarno-biały.

  3. Z listy Atrament do wykorzystania wybierz wymagane ustawienie.

  4. Kliknij przyciski Zastosuj > OK.

Uwaga: Drukowanie w kolorze nie jest dostępne we wszystkich modelach. Więcej informacji na ten temat można znaleźć w dokumentacji drukarki.

Więcej informacji

Korzystanie z opcji w oknie Korekcja kolorów

Korzystanie z opcji w oknie Równowaga kolorów

Korzystanie z opcji Dodatkowe kolory

Korzystanie z opcji w oknie Dopasowanie kolorów

Korzystanie z opcji Kolor uzyskany

Korzystanie z funkcji ColorSaver


RFID

Korzystanie z opcji RFID

Włączanie opcji RFID


Korzystanie z opcji RFID

Sterownik drukarki umożliwia korzystanie z opcji identyfikacji radiowej (RFID) w drukarce. Aby uzyskać dostęp do karty RFID w sterowniku drukarki, należy zainstalować i włączyć opcję RFID.

Jeśli karta RFID jest włączona, są dostępne następujące ustawienia RFID:

  • ASCII — to kodowanie powoduje ograniczenie rodzaju danych wprowadzanych w polu Dane RFID do znaków ASCII. Ciągi danych muszą zawierać parzystą liczbę znaków i nie mogą przekraczać 12 znaków.

  • Szesnastkowy — to kodowanie powoduje ograniczenie rodzaju danych wprowadzanych w polu Dane RFID do znaków szesnastkowych. Ciągi danych należy wprowadzać przyrostowo po 4 znaki, a ich długość nie może przekraczać 24 znaków.

  • Dane RFID — zawartość tego pola zostanie zakodowana w identyfikatorze RFID nośnika wykorzystywanego do drukowania. Typ ciągu, który można wpisać, zależy od wybranego typu kodowania.

Uwaga: Opcja RFID jest dostępna tylko w przypadku korzystania ze sterownika z emulacją języka PCL 5 i wybranych modeli drukarek. Aby sprawdzić, czy dana drukarka obsługuje opcję RFID, zobacz Podręcznik użytkownika.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę RFID.

  2. W polu Dane RFID wybierz opcję ASCII lub Szesnastkowy.

  3. Wpisz w polu ciąg danych. Ciągi danych muszą spełniać wymagania wybranego typu kodowania.

  4. Kliknij kolejno przyciski Zastosuj >OK.

Więcej informacji

Włączanie opcji RFID


Włączanie opcji RFID

Opcja identyfikacji radiowej (RFID) pozwala programować określone informacje na nośnikach RFID za pomocą specjalnego przekaźnika RFID zainstalowanego w drukarce. Typ kodowania wykorzystywany przez drukarkę do programowania identyfikatorów RFID w nośniku można określić w ustawieniach RFID w sterowniku drukarki.

Ustawienia RFID są dostępne na karcie RFID w oknie dialogowym Preferencje drukowania. Jeśli karta RFID jest niedostępna, opcja RFID nie została zainstalowana.

Uwaga: Opcja RFID jest dostępna tylko w przypadku korzystania ze sterownika z emulacją języka PCL 5 i wybranych modeli drukarek. Aby sprawdzić, czy dana drukarka obsługuje opcję RFID, zobacz Podręcznik użytkownika.

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Konfiguracja.

  2. Z listy Opcje konfiguracji wybierz pozycję Opcja RFID.

  3. Kliknij kolejno przyciski Zastosuj >OK.

  4. Kliknij prawym przyciskiem myszy ikonę drukarki, a następnie wybierz polecenie Preferencje drukowania.

  5. W oknie dialogowym Preferencje drukowania kliknij kartę RFID, a następnie wybierz opcję Włącz RFID.

Więcej informacji

Korzystanie z opcji RFID


Drukowanie w podróży

Korzystanie z funkcji Drukowanie w podróży

Włączanie funkcji Drukowanie w podróży

Korzystanie z okna dialogowego Wybór drukarki


Korzystanie z funkcji Drukowanie w podróży

Funkcja Drukowanie w podróży umożliwia wyszukanie i wybranie drukarki sieciowej w przypadku drukowania lub faksowania z komputera hosta.

W przypadku częstych podróży i regularnego zmieniania drukarki nie trzeba już będzie instalować kilku kolejek wydruku obsługujących drukarki w wielu lokalizacjach.

Przy korzystaniu z funkcji Drukowanie w podróży okno wyboru drukarki pojawia się, gdy użytkownik:

  • Wysyła zadanie drukowania do sterownika drukarki z okna dialogowego drukowania w systemie Windows.

  • Uzyskuje dostęp do sekcji Preferencje drukowania w oknie dialogowym drukowania systemu Windows.

  • Uzyskuje dostęp do sekcji Preferencje drukowania lub Właściwości drukarki ze sterownika drukarki.

W oknie dialogowym wyboru drukarki na karcie Ulubione można wskazać do 10 często używanych drukarek. Można też wyszukiwać drukarki na karcie Wyszukaj według ich nazwy hosta lub adresu IP bądź w podsieci. W wynikach wyszukiwania zostaną wyświetlone ważne informacje dotyczące drukarek, takie jak ich stan, adres IP oraz możliwości drukowania w kolorze i dwustronnego. Można też uzyskać dostęp do wbudowanej strony internetowej wybranej drukarki, aby wyświetlić szczegółowe informacje dotyczące drukarki i opcji konfiguracji.

Uwagi:

  • Aby zainstalować i włączyć funkcję Drukowanie w podróży, należy mieć uprawnienia administratora. W celu zainstalowania uruchom pakiet instalacji administratora systemu Drukowanie w podróży lub Uniwersalny sterownik drukowania. Aby uzyskać informacje dotyczące uzyskania kopii pakietów instalacyjnych, odwiedź naszą witrynę sieci Web.
  • Funkcja Drukowanie w podróży nie jest przeznaczona do drukowania w systemach serwerowych. Sterownik drukarki i funkcja Drukowanie w podróży powinny zostać zainstalowane lokalnie na komputerach hostach.
  • Aby aktualizować informację o modelu i opcjach konfiguracji drukarki w ramach funkcji Drukowanie w podróży, włącz opcję „Aktualizuj konfigurację z drukarki”.

Więcej informacji

Włączanie funkcji Drukowanie w podróży

Korzystanie z okna dialogowego Wybór drukarki


Włączanie funkcji Drukowanie w podróży

Funkcja Drukowanie w podróży jest włączana w wyniku powiązania sterownika drukowania z portem drukowania w podróży.

Uwaga: Port drukowania w podróży jest dostępny tylko wtedy, gdy zainstalowana jest funkcja Drukowanie w podróży. Aby zainstalować funkcję Drukowanie w podróży, należy uruchomić jej pakiet instalacyjny albo pakiet instalacyjny administratora systemu uniwersalnego sterownika drukowania. Aby uzyskać informacje dotyczące uzyskania kopii pakietów instalacyjnych, skontaktuj się z producentem drukarki.

Aby powiązać sterownik drukowania z portem drukowania w podróży:

  1. Otwórz okno dialogowe Właściwości drukarki w sterowniku drukowania.

  2. Wybierz kartę Porty.

  3. Wybierz opcję Port drukowania w podróży jako port dla sterownika drukowania.

Aby wyłączyć funkcję Drukowanie w podróży, zmień port sterownika drukowania na inny dowolny port drukarki.

Więcej informacji

Korzystanie z okna dialogowego Wybór drukarki


Korzystanie z okna dialogowego Wybór drukarki

Okno dialogowe Wybór drukarki umożliwia skorzystanie z dwóch metod wyboru drukarki:

  • Wybór z listy preferowanych drukarek na karcie Ulubione

  • Wyszukanie drukarek według nazwy hosta lub adresu IP bądź wyszukanie w podsieci na karcie Wyszukaj

Korzystanie z karty Ulubione

Korzystanie z karty Wyszukaj


Korzystanie z karty Ulubione

Karta Ulubione umożliwia szybki dostęp do najczęściej używanych lub preferowanych drukarek. Na karcie Ulubione można zapisać maksymalnie 10 drukarek.

Uwaga: Po dodaniu drukarki do listy ulubionych karta Ulubione będzie domyślną kartą wyświetlaną przy otwieraniu okna dialogowego wyboru drukarek. Zanim drukarka zostanie dodana do karty Ulubione, jako karta domyślna uruchamiana będzie karta Wyszukaj.

Poniższa tabela zawiera opisy poszczególnych sekcji na karcie Ulubione:

Opcja

Działanie

Wyczyść historię

Usuń wszystkie drukarki znajdujące się na liście drukarek.

Lista drukarek

Wybierz drukarkę

Na liście drukarek znajdują się nastepujące szczegóły dotyczące każdej drukarki:

  • Nazwa drukarki (domyślna nazwa hosta drukarki)

  • Stan każdej drukarki: zielone kółko [image] oznacza, że sterownik może komunikować się z drukarką i drukarka jest gotowa do drukowania. Żółty trójkąt ostrzegwaczy [image] oznacza, że sterownik może komunikować się z drukarką, ale drukarka jest w trybie offline i nie może drukować. Czerwony symbol „X” [image] oznacza, że sterownik nie może komunikować się z drukarką.

  • Nazwa modelu drukarki

  • Ustawienia drukowania kolorowego

  • Ustawienia drukowania dwustronnego (dupleksu)

  • Miejsce

Dodatkowe informacje dotyczące drukarki można uzyskać za pośrednictwem wbudowanego serwera WWW drukarki, który jest dostępny przy użyciu opcji menu wybieranych za pomocą kliknięcia prawym przyciskiem myszy (patrz poniżej).

Dostęp do dodatkowych opcji sterowania można uzyskać, klikając prawym przyciskiem myszy drukarkę znajdującą się na liście drukarek. Poniższa tabela zawiera szczegółowe informacje na temat wszystkich opcji menu wybieranych za pomocą kliknięcia prawym przyciskiem myszy.

Opcja

Działanie

Strona internetowa drukarki

Uruchom wbudowany serwer WWW wybranej drukarki

Wbudowany serwer WWW każdej drukarki wyświetla stronę internetową, która zawiera informacje dotyczące każdego urządzenia, takie jak nazwa hosta drukarki, adres IP, stan urządzenia, ustawienia sieci i zabezpieczeń oraz konfiguracja urządzenia.

Usuń

Usuń wybraną drukarkę z listy ulubionych

Zmień nazwę

Edytuj nazwę drukarki znajdującą się na liście ulubionych

Uwagi:

  • Przy użyciu funkcji zmiany nazwy zostaje zmieniona tylko nazwa referencyjna drukarki znajdująca się na liście drukarek. Rzeczywista nazwa hosta drukarki nie zostanie zmieniona i na liście nadal będzie wskazywana ta sama drukarka. Po zmianie nazwy referencyjnej na liście drukarek można wyszukać nazwę hosta lub adres IP, uzyskując dostęp do wbudowanego serwera WWW drukarki.
  • Nazwy drukarek mogą zawierać maksymalnie 128 znaków.

Odśwież

Odśwież stan i ustawienia wyświetlane dla każdej drukarki

Więcej informacji

Korzystanie z karty Wyszukaj

Włączanie funkcji Drukowanie w podróży


Korzystanie z karty Wyszukaj

Karta Wyszukaj umożliwia wyszukiwanie drukarek według nazwy hosta drukarki, adresu IP lub przez wyszukanie lokalnej lub innej określonej podsieci. Po zlokalizowaniu żądanej drukarki wybierz ją z listy drukarek i kliknij przycisk OK, aby drukować z tej drukarki.

Uwaga: Zanim drukarka zostanie dodana do listy Ulubione, karta Wyszukaj będzie domyślną kartą wyświetlaną w oknie dialogowym wyboru drukarki. Po dodaniu drukarki do listy ulubionych domyślną kartą wyświetlaną przy otwieraniu okna dialogowego wyboru drukarki będzie karta Ulubione.

Poniższa tabela zawiera informacje dotyczące każdej sekcji okna dialogowego Wybór drukarki:

Opcja

Działanie

Przeszukiwanie podsieci lokalnych

Wyszukiwanie dostępnych drukarek w lokalnej podsieci.

Uwaga: W przypadku braku wyboru innej opcji po uzyskaniu dostępu do karty Wyszukaj nastąpi automatyczne przeszukanie lokalnej podsieci.

Wybierz drukarkę według nazwy hosta lub adresu IP

Wyszukiwanie drukarek wg nazwy hosta lub adresu IP.

Uwaga: Można szukać wpisów o maksymalnej długości 60 znaków. Obsługiwane są konwencje nazw protokołów IPv4 i IPv6.

Przeszukiwanie wybranej podsieci

Wyszukiwanie dostępnych drukarek w określonej podsieci.

Dla podsieci i maski podsieci można używać jedynie prawidłowych adresów IPv4.

Uwaga: Wyszukiwanie drukarek w podsieci korzysta z protokołu sieciowego mDNS. Aby przeszukiwać zdalne podsieci, routery muszą być skonfigurowane tak, aby przepuszczały ruch mDNS. Aby uzyskać więcej informacji, skontaktuj się z administratorem systemu.

Szukaj

Rozpoczęcie wyszukiwania drukarek sieciowych z wykorzystaniem wybranej metody.

Lista drukarek zostanie wypełniona wynikami wyszukiwania.

Dodaj drukarkę do Ulubionych

Dodanie wybranej drukarki znajdującej się na liście drukarek do listy ulubionych.

Automatycznie dodawaj do Ulubionych

Automatyczne dodanie wybranej drukarki do listy Ulubione po naciśnięciu przycisku OK.

Uwaga: Jeśli wybrana drukarka nie będzie używana regularnie, należy odznaczyć pole wyboru, aby zapobiec automatycznemu dodaniu wybranej drukarki do listy Ulubione.

Lista drukarek

Wybieranie drukarki z listy.

Lista drukarek zawiera następujące szczegóły dotyczące każdej drukarki:

  • Nazwa drukarki (domyślna nazwa hosta drukarki)

  • Stan drukarki

    — sterownik może komunikować się z drukarką i drukarka jest gotowa do drukowania.

    — sterownik może komunikować się z drukarką, ale drukarka jest w trybie off-line lub nie może drukować.

    — sterownik nie może komunikować się z drukarką.

  • Adres IP

  • Nazwa modelu

  • Ustawienia drukowania kolorowego

  • Ustawienia drukowania dwustronnego (dupleksu)

  • Miejsce

Dodatkowe informacje dotyczące drukarki można uzyskać za pośrednictwem wbudowanego serwera WWW drukarki, który jest dostępny przy użyciu opcji menu wybieranych za pomocą kliknięcia prawym przyciskiem myszy.

Dostęp do dodatkowych opcji sterowania można uzyskać, klikając prawym przyciskiem myszy drukarkę znajdującą się na liście drukarek. Poniższa tabela zawiera szczegółowe informacje dotyczące każdej opcji menu wybieranej za pomocą kliknięcia prawym przyciskiem myszy:

Opcja | Działanie
Strona internetowa drukarki | Uruchamianie wbudowanego serwera WWW wybranej drukarki. Wbudowany serwer WWW wyświetla stronę internetową, na której znajdują się takie informacje jak nazwa hosta drukarki, adres IP, stan urządzenia, ustawienia sieci i zabezpieczeń, a także konfiguracja urządzenia.
Odświeżanie | Odświeżanie stanu oraz ustawień wyświetlanych dla każdej drukarki.

Więcej informacji

Korzystanie z karty Ulubione

Włączanie funkcji Drukowanie w podróży


Znaki wodne

Ta funkcja może być niedostępna w niektórych sterownikach.

Dodawanie i usuwanie znaków wodnych

Edytowanie znaków wodnych

Korzystanie z ustawień znaku wodnego

Edytowanie dynamicznych znaków wodnych


Dodawanie i usuwanie znaków wodnych

Aby dodać znak wodny:

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne > Nowy

  2. Wprowadź żądane ustawienia.

    Uwaga: Kliknij przycisk Resetuj, aby przywrócić ostatnio zapisane ustawienia znaku wodnego.

  3. Kliknij kolejno przyciski Zapisz > Zamknij > OK.

Aby usunąć znak wodny:

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne

  2. Wybierz znak wodny, który chcesz usunąć z listy.

  3. Kliknij kolejno opcje Usuń > OK > Zamknij.


Edytowanie znaków wodnych

W oknie dialogowym Edytuj znaki wodne można modyfikować wszystkie atrybuty istniejącego znaku wodnego, w tym jego tekst, przezroczystość i położenie na stronie.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny >Edytuj znaki wodne

  2. Wybierz opcję znaku wodnego, który chcesz edytować.

  3. Wybierz żądane ustawienia.

    Uwaga: Kliknij przycisk Resetuj, aby przywrócić ostatnio zapisane ustawienia znaku wodnego.

  4. Kliknij kolejno przyciski Zapisz >Zamknij >OK.


Korzystanie z ustawień znaku wodnego

Ustawienie

Przeznaczenie

Lista znaków wodnych

Umożliwia wybór znaku wodnego do edycji.

Nazwa

Określa nazwę znaku wodnego.

Tekst

Wpisz tekst, który ma być widoczny w znaku wodnym.

Uwagi:

  • Aby w znaku wodnym zamieścić zmienny tekst generowany dynamicznie przez komputer, taki jak data i godzina wydruku dokumentu, zaznacz pole wyboru Tekst zawiera dynamiczny znak wodny.
  • Aby dodać dynamiczną zmienną do tekstu znaku wodnego lub ją z niego usunąć, kliknij przycisk Edytuj dynamiczny znak wodny.

Formatowanie tekstu

Wybierz opcje formatowania tekstu znaku wodnego.

Dostępne są następujące opcje formatowania:

  • Czcionka

  • Rozmiar

  • Kolor

  • Przezroczystość

  • Pogrubienie

  • Kursywa

  • Podkreślenie

  • Przekreślenie

  • Kontur

Położenie

Określa położenie i wygląd znaku wodnego na stronie.

Dostępne są następujące opcje położenia:

  • Poziomo

    • Wyrównanie

      • Blisko — powoduje wyrównanie znaku wodnego względem krawędzi początkowej arkusza zgodnie z kolejnością odczytu.

      • Lewa — powoduje wyrównanie znaku wodnego po lewej stronie arkusza.

      • Środek — powoduje wyrównanie znaku wodnego w poziomie na środku arkusza.

      • Prawa — powoduje wyrównanie znaku wodnego po prawej stronie arkusza.

      • Daleko — powoduje wyrównanie znaku wodnego względem krawędzi końcowej arkusza zgodnie z kolejnością odczytu.

      Uwaga: Pozycje wyrównywania „Blisko” i „Daleko” mogą się zmieniać zależnie od wstępnej konfiguracji kolejności odczytu dokumentu wybranej na karcie Układ.

    • Przesunięcie

  • Pionowo

    • Wyrównanie

      • Góra — powoduje wyrównanie znaku wodnego u góry arkusza.

      • Środek — powoduje wyrównanie znaku wodnego w pionie na środku arkusza.

      • Dół — powoduje wyrównanie znaku wodnego u dołu arkusza.

    • Przesunięcie

  • Jednostki

    • Cali

    • Milimetry

  • Orientacja

    • Poziomo

    • Ukośnie

    • Ręcznie

      • Uwaga: Wybierz opcję Ręcznie, aby ustawić kąt nachylenia znaku wodnego na określoną liczbę stopni.


Edytowanie dynamicznych znaków wodnych

Dynamiczny znak wodny umożliwia wstawienie do drukowanego dokumentu jednej lub kilku zmiennych systemowych. Zmienne, które mają się pojawić w dynamicznym znaku wodnym, można wybrać w oknie dialogowym Edytuj dynamiczny znak wodny.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne > Edytuj dynamiczny znak wodny.

  2. Wybierz z listy zmienną, którą chcesz wstawić do znaku wodnego.

  3. Kliknij przycisk Dodaj.

    Uwaga: Aby dodać więcej zmiennych, powtórz czynności opisane w punktach 2 i 3, aż wszystkie żądane zmienne zostaną dodane do znaku wodnego.

  4. Kliknij przycisk OK.


Korzystanie z kart sterownika

Preferencje drukowania

Właściwości drukarki


Preferencje drukowania

Korzystanie z karty Układ

Korzystanie z karty Papier/Wykończenie

Korzystanie z karty Jakość

Korzystanie z karty preferencji faksu

Korzystanie z karty Znak wodny

Korzystanie z karty Nakładki

Korzystanie z karty Drukowanie z zatrzymaniem

Korzystanie z karty Inne opcje


Korzystanie z karty Układ

Na karcie Układ można określić parametry wszystkich zadań drukowania.

Opcja

Przeznaczenie

Liczba kopii

Umożliwia określenie liczby kopii do wydrukowania oraz ich organizację.

  • Liczba kopii— umożliwia określanie liczby kopii do wydrukowania.

  • Sortuj — umożliwia wybór kolejności drukowania stron w przypadku drukowania wielu kopii dokumentu. Jeśli na przykład dokument ma pięć stron i jest drukowany w dwóch kopiach, kolejność stron wydruku posortowanego będzie następująca: 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Kolejność stron wydruku nieposortowanego będzie natomiast taka: 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Jeśli zainstalowana pamięć jest niewystarczająca do sortowania dokumentu, sortowanie wydruku odbywa się dla każdej strony już zapisanej w pamięci, tak że wydruk może mieć postać 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Odwrotna kolejność stron — umożliwia wydrukowanie stron dokumentu w odwrotnej kolejności, tak aby jego ostatnia strona znajdowała się na górze. Aby ułożyć wydruk z powrotem w normalnej kolejności stron, należy zmienić je ręcznie.

Orientacja strony

Umożliwia określenie ułożenia zawartości dokumentu na stronie papieru lub formularza podczas drukowania.

  • Pionowo — określa pionową orientację strony, przy której wysokość strony jest większa od jej szerokości.

  • Pozioma — określa poziomą orientację strony, przy której szerokość strony jest większa od jej wysokości.

  • Obróć o 180° — obraca obraz strony o 180 stopni. Z tego ustawienia można korzystać przy obu orientacjach strony.

Drukuj dwustronnie (dupleks)

Umożliwia określenie ustawień drukowania na obu stronach papieru.

Wybierz z listy żądaną metodę drukowania dwustronnego (dupleksu). Opcje Długa krawędź i Krótka krawędź pozwalają określić, wzdłuż której krawędzi wydruk będzie oprawiany.

Uwagi:

  • Niektóre modele drukarki umożliwiają wydrukowanie instrukcji ręcznego drukowania dwustronnego.
  • W przypadku wybranych modeli drukarek można użyć menu Opóźnienie czasu wysychania do określenia czasu przed zadrukowaniem drugiej strony świeżo wydrukowanego arkusza.

Ustawienie Opóźnienie czasu wysychania obejmuje następujące opcje:

  • Normalny (ustawienie domyślne) — stosowany jest standardowy czas wysychania.

  • Średni — czas wysychania jest nieco dłuższy.

  • Przedłużony — stosowany jest maksymalny czas wysychania.

układów strony

Umożliwia określenie opcji układu strony.

  • Normalny — do zadania drukowania nie są stosowane żadne opcje sekcji Układ strony.

  • Kilka stron na arkuszu (N-Up) — służy do drukowania wielu stron na arkuszu papieru.

  • Broszura — umożliwia wydrukowanie dokumentu w postaci broszury.

  • Plakat — umożliwia wydrukowanie dokumentu w większym formacie.

  • Odbicie lustrzane — umożliwia wydrukowanie odbicia lustrzanego dokumentu.

    • Uwaga: Niektóre opcje są dostępne tylko w wybranych modelach drukarek.

Ustawienie wstępne kolejności odczytu dokumentów

Umożliwia wybór kolejności odczytu drukowanego dokumentu.

  • Lewa do prawej

  • Prawa do lewej

Uwaga: Kolejność czytania powoduje zmianę wstępnie skonfigurowanej wartości opcji „Kolejność stron” w oknie dialogowym „Ustawienie kilku stron na arkuszu”, opcji „Krawędź na oprawę” w oknie dialogowym „Ustawienia broszury” oraz pozycji wyrównawczych „Blisko” i „Daleko” podczas edytowania znaków wodnych

Uwagi:

  • Niektóre opcje widoczne na karcie Układ są dostępne tylko w przypadku wybranych modeli i sterowników drukarek. Więcej informacji można znaleźć w Podręczniku użytkownika.
  • Ustawienia określone na karcie Układ mogą być niezależne od opcji wybieranych w oknie dialogowym drukowania programu systemu Windows. Ustawienia programu zazwyczaj są nadrzędne w stosunku do ustawień na karcie Układ.
  • Określenie liczby wielu kopii zarówno na karcie Układ, jak i w oknie dialogowym drukowania programu systemu Windows, może doprowadzić do nieprzewidywalnych rezultatów.
  • Aby zapisać ustawienie Sortuj, na karcie Konfiguracja okna dialogowego Właściwości drukarki należy wybrać opcję Na podstawie ustawień drukarki.


Korzystanie z karty Papier/Wykończenie

Na karcie Papier/Wykończenie można określić parametry papieru i wykończenia każdego zadania drukowania.

Opcja

Działanie

Papier

Umożliwia wybranie opcji obsługi papieru.

  • Rozmiar papieru — umożliwia wybranie rozmiaru arkusza papieru użytego do zadania drukowania.

  • Opcje zmiany rozmiaru — umożliwia wybór opcji „Dopasuj do rozmiaru papieru”, która automatycznie dopasowuje rozmiar obrazu do konkretnego rozmiaru papieru, lub wybór ręcznego wyskalowania obrazu dokumentu poprzez określenie wartości procentowej powiększenia.

    Uwagi:

    • Niektóre programy systemu Windows zapewniają opcję skalowania. Równoczesne użycie obu opcji może dać nieoczekiwane rezultaty.
    • Opcja skalowania jest dostępna tylko w sterowniku PostScript.

  • Zarządzaj rozmiarami niestandardowymi — umożliwia dodanie, edycję lub usunięcie niestandardowego rozmiaru papieru. Po utworzeniu lub zmodyfikowaniu niestandardowego rozmiaru papieru staje się on dostępny do wybrania w menu Rozmiar papieru.

  • Użyj całego obszaru do drukowania — obraz strony zostanie wydrukowany tak blisko krawędzi strony jak na to pozwoli drukarka. Rozmiar całego obszaru do drukowania na stronie może zależeć od drukarki.

  • Typ papieru — umożliwia wybranie typu papieru do użycia.

  • Zasobnik źródła papieru — umożliwia wybranie zasobnika papieru do użycia.

  • Użyj wielu opcji wejściowych — umożliwia pobieranie papieru lub innych nośników z różnych zasobników w tym samym zadaniu drukowania.

    Uwaga: Ta opcja może być niedostępna w niektórych sterownikach.

Wykańczanie

Umożliwia wybranie dostępnych opcji zainstalowanego modułu wykańczającego do wykorzystania w drukarce.

  • Odbiornik — umożliwia wybranie odbiornika.

    Uwaga: W różnych drukarkach są obsługiwane różne odbiorniki. Listę dostępnych odbiorników można znaleźć w dokumentacji danej drukarki.

  • Przesunięcie — układanie zadań drukowania w oddzielne zestawy w odbiorniku.

  • Zszywacz — umożliwia określenie liczby i rozmieszczenia zszywek w gotowym wydruku.

  • Dziurkacz — umożliwia określenie liczby i rozmieszczenia otworów w gotowym wydruku.

  • Złóż — umożliwia określenie sposobu składania wydruku.

Uwagi:

  • Niektóre opcje wykończenia są dostępne tylko w wybranych modelach drukarek. Aby uzyskać więcej informacji na temat dostępnych opcji wykańczania, skorzystaj z Podręcznika użytkownika.
  • Aby opcje wykańczania były dostępne na karcie Papier/Wykończenie, należy je wcześniej zainstalować.


Korzystanie z karty Jakość

Na karcie Jakość można skonfigurować ustawienia jakości druku i obrazu dotyczące zadania drukowania.

Opcja

Przeznaczenie

Jakość wydruku

Umożliwia optymalizację jakości wydruku zadania drukowania.

Drukarki kolorowe:

  • Tekst — wydrukowanie dokumentu przy użyciu ustawień zoptymalizowanych pod kątem drukowania tekstu.

  • Tekst/Zdjęcie — wydrukowanie dokumentu przy użyciu ustawień zoptymalizowanych pod kątem drukowania tekstu i fotografii.

  • Fotografia — wydrukowanie dokumentu przy użyciu ustawień zoptymalizowanych pod kątem drukowania fotografii.

  • Niestandardowa — wydrukowanie dokumentu z ustawieniami określonymi przez użytkownika.

Drukarki monochromatyczne i atramentowe:

  • Niska — wydrukowanie dokumentu przy użyciu najniższej rozdzielczości w celu uzyskania większej szybkości druku.

  • Normalna — wydrukowanie dokumentu przy użyciu standardowych ustawień jakości wydruku.

  • Najlepsza — wydrukowanie dokumentu przy użyciu najlepszej dostępnej rozdzielczości.

  • Niestandardowa — wydrukowanie dokumentu z ustawieniami określonymi przez użytkownika.

    • Uwaga: W przypadku drukarek atramentowych można wybrać opcję Automatycznie, aby automatycznie wybrać odpowiednie ustawienia rozdzielczości drukarki.

Wyostrz

Wyostrza szczegóły na wydruku poprzez zwiększenie kontrastu przy krawędziach tekstu i obrazów.

Uwagi:

  • Ta opcja jest dostępna tylko w drukarkach atramentowych.
  • W przypadku drukowania obrazów wyostrzonych przy użyciu innej aplikacji użycie funkcji Wyostrz sterownika drukarki może spowodować niezamierzone efekty.

Rozdzielczość

Umożliwia określenie rozdzielczości wydruku.

Uwaga: Ta opcja jest dostępna tylko w drukarkach laserowych.

Popraw cienkie linie

Zapewnia drukowanie dokumentu z większą szczegółowością.

  • Użyj ustawień drukarki — stosowane jest ustawienie skonfigurowane w drukarce.

  • Włączona — włącza funkcję „Popraw cienkie linie” i zwiększa ilość szczegółów na wydrukach.

  • Wyłączona — wyłącza funkcję „Popraw cienkie linie”.

Uwaga: Ta opcja jest dostępna tylko w drukarkach laserowych.

Preferencje kolorów

Umożliwia zmianę intensywności kolorów na drukowanej stronie.

  • Automatycznie — drukarka automatycznie wybiera preferencje kolorów.

  • Naturalne — stosowana jest umiarkowana intensywność drukowanych kolorów.

  • Żywe — stosowana jest najwyższa intensywność drukowanych kolorów.

Uwaga: Ta opcja jest dostępna tylko w drukarkach atramentowych.

Zaawansowane Opcje Kolorów

Wybierz tryb drukowania zadania.

  • Automatycznie — drukarka automatycznie wybiera tryb drukowania.

  • Skorzystaj z testu ICC Chart Process — zastosowany zostanie specjalny tryb drukowania oparty na profilach ICC.

Uwaga: Ta opcja jest dostępna tylko w drukarkach atramentowych.

Korekcja skali szarości

Podaj szczegółowe ustawienia jasności i kontrastu dla drukowania w czerni i bieli.

  • Użyj ustawień drukarki — stosowane jest ustawienie skonfigurowane w drukarce.

  • Wyłączona — wyłącza funkcję Korekcja skali szarości.

  • Ręcznie — włącza elementy regulacyjne Korekcja skali szarości, Jasność i Kontrast.

Uwaga: Ta opcja jest dostępna tylko w monochromatycznych drukarkach laserowych.

Poprawa ostrości obrazu

Szczegółowość obrazu i tekstu w zadaniu drukowania można poprawić, zwiększając gęstość pikseli poprzez wybranie odpowiedniego ustawienia.

  • Użyj ustawień drukarki — stosowane jest ustawienie skonfigurowane w drukarce.

  • Wyłącz — wyłącza funkcję Pixel Boost.

  • Czcionki — tekst w zadaniu drukowania zostaje przyciemniony. To ustawienie ma wpływ tylko na czcionki.

  • Poziome — przyciemnienie poziomych linii tekstu i obrazów w zadaniu drukowania.

  • Pionowe — przyciemnienie pionowych linii tekstu i obrazów w zadaniu drukowania.

  • Oba kierunki — przyciemnienie poziomych i pionowych linii tekstu i obrazów w zadaniu drukowania.

Uwaga: Ta opcja jest dostępna tylko w monochromatycznych drukarkach laserowych.

Kolor Uzyskany

Wybierz, czy dokument ma zostać wydrukowany w kolorze, czy w czerni i bieli, oraz określ kombinacje atramentów, które mają zostać użyte do wykonania zadania.

Uwaga: Ta opcja jest dostępna tylko w drukarkach atramentowych.

Wyślij kolorowy dokument do drukarki

Drukuj kolorowe obrazy w skali szarości.

Uwagi:

  • Ta opcja jest dostępna tylko w drukarkach monochromatycznych.
  • Gdy zadanie drukowania zostaje wysłane do drukarki, obrazy kolorowe zostają w drukarce poddane konwersji na monochromatyczne w skali szarości.
  • Ta opcja może podnieść jakość obrazów w skali szarości, ale może spowodować niewielkie spowolnienie drukowania.

Drukuj tekst kolorowy jako czarny

Drukuje cały tekst kolorowy przy użyciu tylko atramentu czarnego.

Uwaga: Ta opcja jest dostępna tylko w drukarkach monochromatycznych.

Drukuj tekst jako czarny

Drukuje tekst w czerni, a obrazy — w kolorze.

Uwagi:

  • Ta opcja może być dostępna tylko w przypadku sterowników wybranych drukarek.
  • Ta opcja jest dostępna tylko w drukarkach kolorowych.

Drukowanie w czerni i bieli

Drukuje dokument w czerni i bieli.

Uwaga: Ta opcja jest dostępna tylko w drukarkach kolorowych.

Intensywność toneru

Umożliwia rozjaśnienie lub przyciemnienie wydruków i najbardziej wydajne wykorzystanie zapasu toneru.

Uwaga: Ta opcja jest dostępna tylko w drukarkach laserowych.

ColorSaver

Zmniejsza zużycie toneru wykorzystywanego przez drukarkę podczas drukowania kolorowych elementów graficznych i obrazów. Tekst jest nadal drukowany z użyciem standardowej ilości toneru.

Uwaga: Ta opcja jest dostępna tylko w drukarkach laserowych.

Edytuj korekcję kolorów

Umożliwia dopasowanie kolorów, aby lepiej odpowiadały kolorom zapewnianym przez inne urządzenia wyjściowe lub standardowe systemy obsługi koloru.

  • Użyj ustawień drukarki — stosowane są domyślne ustawienia korekcji kolorów używane w drukarce.

  • Wyłącz — wyłącza korekcję kolorów.

  • Automatycznie — powoduje zastosowanie innej tabeli konwersji koloru dla każdego obiektu na drukowanej stronie w zależności od typu obiektu oraz sposobu określenia koloru dla każdego z tych obiektów.

  • Ręcznie — umożliwia dostosowanie tabeli konwersji koloru użytej dla każdego obiektu na drukowanej stronie w zależności od typu obiektu oraz sposobu określenia koloru dla każdego z tych obiektów. Wybranie ustawienia Ręcznie opcji Korekcja kolorów powoduje włączenie opcji ręcznej korekcji kolorów RGB i CMYK.

Uwaga: Ta opcja jest dostępna tylko w kolorowych drukarkach laserowych.

Korekcja RGB

Umożliwia precyzyjne wyregulowanie jasności, kontrastu i nasycenia podczas drukowania w kolorze.

  • Użyj ustawień drukarki — stosowane jest ustawienie skonfigurowane w drukarce.

  • Ręcznie — aktywuje ustawienia jasności, kontrastu i nasycenia korekcji RGB.

Uwaga: Ta opcja jest dostępna tylko w kolorowych drukarkach laserowych.

Edytuj równowagę kolorów

Umożliwia dokonywanie delikatnej regulacji kolorów wydruków za pomocą zwiększenia lub zmniejszenia ilości toneru osobno dla każdego koloru.

  • Użyj ustawień drukarki — stosowane są domyślne ustawienia równowagi kolorów używane w drukarce.

  • Ręcznie — pozwala dostosować ilość toneru cyjan, magenta, żółtego i czarnego używanych do wydrukowania dokumentu.

Uwaga: Ta opcja jest dostępna tylko w kolorowych drukarkach laserowych.

Edytuj dopasowanie kolorów

Umożliwia dopasowanie kolorów drukowanych dokumentów do kolorów na monitorze.

  • Kontrast (dla obrazów) — umożliwia dopasowanie kolorów zdjęć i obrazów.

  • Nasycenie (dla grafiki biznesowej) — umożliwia dopasowanie kolorów wykresów i wydruków w jasnych kolorach.

  • Kolorymetrycznie (dla uzyskania najbardziej zbliżonych kolorów) — umożliwia dopasowanie kolorów dokumentu zawierającego specyficzny kolor i drukarki mogącej wygenerować tenże określony kolor.

Uwaga: Ta opcja jest dostępna tylko w kolorowych drukarkach laserowych.

Głęboka czerń

Umożliwia uzyskanie bogatszej czerni w drukowanych obiektach.

  • Włącz — w przypadku czarnych lub szarych obiektów używana jest czerń kompozytowa podczas konwersji kolorów RGB i CMYK.

  • Wyłącz — w przypadku czarnych lub szarych obiektów używana jest czysta czerń lub czerń kompozytowa w zależności od wybranego trybu korekcji kolorów.

Uwaga: Ta opcja jest dostępna tylko w przypadku sterowników wybranych drukarek.


Korzystanie z karty preferencji faksu

Karta Faks w oknie dialogowym Preferencje drukowania służy do określania, które opcje faksu są używane z poszczególnymi zadaniami.

Element

Działanie

Włącz faks

Włącza opcję faksowania w sterowniku.

Zawsze wyświetlaj ustawienia przed faksowaniem

Powoduje wyświetlanie okna dialogowego Wyślij faks przed wysłaniem faksu. Umożliwia to sprawdzenie, czy numery faksów odbiorców są poprawne, i pozwala uniknąć wysłania faksu do niewłaściwego odbiorcy. Jeśli pole wyboru „Zawsze wyświetlaj ustawienia faksu przed faksowaniem” nie jest zaznaczone, numer faksu odbiorcy należy sprawdzić w sekcji Ustawienia faksu na karcie Faks.

Ustawienia faksu

Określa informacje wybierania i strony powiązane z faksem.

Dostępne są następujące ustawienia faksu:

  • Numery faksu — numery, na które zostanie wysłany faks.

    Numery faksów można wpisać ręcznie lub użyć w tym celu funkcji Książka telefoniczna.

  • Prefiks wybierania — prefiks wybierania potrzebny do uzyskania dostępu do zewnętrznej linii. Jeśli prefiks wybierania nie jest wymagany, należy pozostawić to pole puste.

  • Nazwa faksu — identyfikator użytkownika systemu Windows na komputerze, z którego jest wysyłany faks.

  • Rozmiar papieru — rozmiar papieru, dla którego zostanie sformatowany faks.

  • Orientacja — orientacja obrazu faksu.

Strona tytułowa

Dodaje stronę tytułową z powiązanymi informacjami do wysyłanego faksu.

  • Dołącz stronę tytułową do faksu — powoduje dodanie strony tytułowej do faksu.

  • Dołącz informacje o odbiorcy/komentarze — umożliwia dodanie nazwisk odbiorców i komentarzy, jeśli faks wymaga uwagi określonej osoby lub działu.

  • Dołącz informacje o nadawcy — powoduje dodanie informacji, takich jak nazwisko nadawcy, firma, adres oraz informacje kontaktowe. Można określić te informacje w oknie dialogowym Ustawienia strony tytułowej faksu, klikając przycisk Ustawienia.

Uwagi:

  • Opcja faksu jest dostępna tylko w przypadku używania sterownika PostScript. Informacje dotyczące instalowania sterownika PostScript można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
  • Jeśli karta Faks jest niedostępna, opcja faksu nie została zainstalowana.


Korzystanie z karty Znak wodny

Karta Znak wodny umożliwia określenie sposobu korzystania ze znaków wodnych w zadaniu drukowania.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

Opcja

Działanie

Nie używaj znaków wodnych

W zadaniu drukowania nie będą używane znaki wodne.

Użyj tego samego znaku wodnego na wszystkich stronach

Drukuje wybrany znak wodny na wszystkich stronach drukowanego dokumentu.

Użyj innego znaku wodnego na pierwszej stronie

Umożliwia określenie znaku wodnego, który będzie użyty na pierwszej stronie, a także innego znaku wodnego do użycia na pozostałych stronach.

Uwaga: Jeśli włączony jest druk dwustronny (Dupleks), określony znak wodny zostanie użyty na pierwszej stronie pierwszego arkusza.

Użyj innego znaku wodnego na stronach nieparzystych/parzystych

Umożliwia określenie innych znaków wodnych do użycia na stronach nieparzystych i parzystych.

Edytuj znaki wodne

Powoduje otwarcie okna dialogowego Edytuj znaki wodne.


Korzystanie z karty Nakładki

Karta Nakładki w oknie dialogowym Preferencje drukowania umożliwia wybranie nakładek, które mają być użyte w zadaniu drukowania, oraz określenie sposobu ich przedstawiania.

Uwagi:

  • Karta Nakładki jest dostępna tylko w przypadku korzystania ze sterowników emulacją języka PCL i PCL XL.
  • Nakładki są dostępne tylko w wybranych modelach drukarek.

Opcja

Przeznaczenie

Nie używaj nakładek

W zadaniu drukowania nie będą używane nakładki.

Użyj tej samej nakładki na wszystkich stronach

Umożliwia wybór nakładki, która ma zostać wydrukowana na wszystkich stronach drukowanego dokumentu.

Użyj innej nakładki na pierwszej stronie

Umożliwia określenie nakładki, która ma być wydrukowana na pierwszej stronie, i innej nakładki do zastosowania na pozostałych stronach.

Użyj innej nakładki na stronach nieparzystych/parzystych

Umożliwia określenie, które nakładki będą drukowane na stronach parzystych, a które na nieparzystych.

Położenie nakładki

Umożliwia określenie rozmieszczenia nakładek względem obrazów stron.

  • Nad obrazami strony — nakładka zostanie wydrukowana na tekście lub grafice.

  • Pod obrazami strony — tekst lub grafika zostanie wydrukowana na nakładce.


Korzystanie z karty Drukowanie z zatrzymaniem

Karta Drukowanie z zatrzymaniem zawiera dodatkowe ustawienia sposobu i czasu wykonania zadania drukowania. Korzystając z karty Drukowanie z zatrzymaniem, można wysłać zadanie drukowania do drukarki, która wstrzyma jego wykonanie do czasu wznowienia przez użytkownika korzystającego z panelu sterowania drukarki. Na karcie Drukowanie z zatrzymaniem dostępne są różne poziomy zabezpieczeń wstrzymanych zadań. W poniższej tabeli można znaleźć odpowiednią opcję dostępną na karcie Drukowanie z zatrzymaniem.

Karta Drukowanie z zatrzymaniem jest dostępna w oknie dialogowym Preferencje drukowania.

Uwaga: Funkcja Drukowanie z zatrzymaniem jest dostępna tylko w przypadku wybranych modeli drukarek.

Opcja

Działanie

Użyj drukowania z zatrzymaniem

Włącza funkcję drukowania z zatrzymaniem.

Użyj nazwy zalogowanego użytkownika

Pobiera z systemu operacyjnego nazwę użytkownika systemu Windows i wysyła ją jako domyślną nazwę użytkownika związaną ze wstrzymanym zadaniem drukowania.

Nazwa użytkownika

Wiąże nazwę użytkownika ze wstrzymanym zadaniem drukowania.

Zachowaj powielone dokumenty

Dzięki temu ustawieniu zadania drukowania mające takie same nazwy użytkownika i nazwy zadania mogą być zachowane w pamięci drukarki bez zastępowania.

Drukowanie poufne

Zabezpiecza poufne zadania drukowania czterocyfrowym osobistym numerem identyfikacyjnym (PIN).

Numer PIN składa się z 4 cyfr, od 0 do 9 lub od 1 do 6. Więcej informacji o dozwolonych cyfrach w numerze PIN można znaleźć w Podręczniku użytkownika drukarki.

Zadanie poufne zostanie wydrukowane dopiero po wprowadzeniu w odpowiednim polu numeru PIN i wybraniu nazwy użytkownika na panelu drukarki.

Wydruk próbny

Drukuje kontrolnie pierwszą kopię zadania składającego się z wielu kopii. Drukowanie pozostałych kopii zostanie wstrzymane do czasu wznowienia zadania drukowania lub jego anulowania.

Wydruk odroczony

Zapisuje zadanie drukowania w pamięci drukarki w celu wydrukowania go w późniejszym czasie.

Wydruk powtarzany

Drukuje zadanie natychmiast i zapisuje je w pamięci drukarki, aby umożliwić wydrukowanie kolejnych kopii w późniejszym czasie.

Uwagi:

  • Nie wszystkie funkcje są dostępne we wszystkich modelach drukarek.
  • Więcej informacji o wznawianiu wstrzymanych zadań przy użyciu panelu sterowania drukarki można znaleźć w Podręczniku użytkownika drukarki.


Korzystanie z karty Inne opcje

Na karcie Inne opcje można skonfigurować ustawienia sterownika drukarki, które nie zostały uwzględnione na kartach odpowiadających poszczególnym funkcjom.

Uwaga: Niektóre opcje są dostępne tylko w wybranych modelach drukarek.

Opcja

Przeznaczenie

Czcionki TrueType

Umożliwia określenie: w jaki sposób będą drukowane czcionki TrueType, jaki zestaw znaków będzie wyświetlany, czy informacje o czcionkach rezydentnych drukarki mają być wysyłane do aplikacji.

Dostępne są następujące ustawienia:

  • Bitmapy (każdy znak) — dla wszystkich znaków i rozmiarów czcionek TrueType z drukowanego dokumentu tworzone są bitmapy, które są przesyłane do drukarki.

  • Bitmapy (cała strona) — każda strona zawierająca tekst i grafikę jest zapisywana jako bitmapa, a następnie wysyłana do drukarki.

  • Kontury — dla wszystkich znaków czcionek TrueType z drukowanego dokumentu tworzone są kontury, które są przesyłane do drukarki.

  • Wybór automatyczny — umożliwia sterownikowi drukarki wybór ustawienia zadania drukowania. Ta opcja jest dostępna tylko w przypadku sterownika drukarki PostScript.

  • Czcionki Adobe Type 1 — drukuje mniejsze czcionki TrueType jako czcionki bitmapowe, a większe czcionki TrueType jako czcionki konturowe Adobe Type 1. Ta opcja jest dostępna tylko w przypadku sterownika drukarki PostScript.

  • Czcionki Adobe Type 42 — drukuje czcionki TrueType jako czcionki konturowe Adobe Type 42. W porównaniu z czcionkami konturowymi Adobe Type 1 tekst z czcionkami Type 42 wygląda na gładszy i mniej poszarpany, zwłaszcza w przypadku dużych rozmiarów punktu. Ta opcja jest dostępna tylko w przypadku sterownika drukarki PostScript.

    Uwaga: Wybór ten jest niedostępny, jeśli drukarka nie jest wyposażona w narzędzie rasteryzacji czcionek TrueType.

Edytuj rejestrowanie zadań

Powoduje otwarcie okna dialogowego preferencji Rejestrowanie zadań i umożliwia modyfikowanie ustawień rejestrowania zadań powiązanych z zadaniem drukowania.

Dostępne są następujące ustawienia:

  • Zachowaj historię dla 5 ostatnich wpisów — w przypadku wybrania tej opcji przechowywanych jest pięć ostatnich niepowtarzalnych wpisów każdego ustawienia rejestrowania zadań. Zapisane ustawienia są dostępne podczas drukowania na liście rozwijanej pod każdym ustawieniem w oknie dialogowym Rejestrowanie zadań.

  • Monituj o informacje o koncie podczas drukowania — podczas drukowania wyświetlany jest monit o podanie informacji rejestrowania zadań.

  • Nie monituj podczas drukowania. Użyj następujących ustawień rejestrowania zadań — po wybraniu tej opcji zawsze będą stosowane ustawienia rejestrowania zadań określone w następujących polach:

    • Użyj nazwy zalogowanego użytkownika — w przypadku tej opcji w polu Nazwa/identyfikator użytkownika jest wstawiany identyfikator bieżącego użytkownika zalogowanego w systemie Windows.

    • Nazwa/identyfikator użytkownika — jest to nazwa lub identyfikator użytkownika powiązanego z zadaniem drukowania.

    • Kod konta — jest to kod konta powiązany z zadaniem drukowania.

    • Kod działu — jest to kod działu powiązany z zadaniem drukowania.

Uwaga: Niektóre ustawienia są dostępne tylko w przypadku wybranych modeli drukarek.

Buforowanie metaplików

Określa format, w jakim informacje o wydruku mają być zapisywane na dysku w czasie oczekiwania zadania na wydrukowanie.

  • Automatyczny — w przypadku każdego zadania sterownik wybiera format, który zapewnia najkrótszy całkowity czas drukowania.

  • Włącz — sterownik drukarki buforuje wszystkie zadania w formacie metapliku (EMF).

  • Wyłącz — wszystkie funkcje procesora drukowania są wyłączone i sterownik drukarki nie buforuje zadań w formacie metapliku (EMF).

PostScript

Umożliwia konfigurowanie sposobu generowania przez sterownik danych PostScript, które są następnie wysyłane do drukarki.

Dostępne są następujące ustawienia:

  • Optymalizuj format wyjściowy — optymalizuje strumień danych PostScript generowany przez sterownik drukarki na podstawie wybranego formatu. Formaty wyjściowe to Szybkość, Przenośność, Encapsulated PostScript i Archiwizacja.

  • Poziom języka — określa poziom języka PostScript, który ma być wykorzystany w zadaniu drukowania. Dostępne są poziomy 1, 2 i 3.

  • Drukuj informacje o błędach — powoduje drukowanie informacji o błędach języka PostScript, które wystąpiły podczas drukowania.

  • Generuj język PostScript w sterowniku — monituje sterownik o wygenerowanie języka PostScript dla zadania drukowania, zamiast programu, z poziomu którego jest drukowany dokument.

Uwagi:

  • Ta opcja jest dostępna tylko w sterowniku PostScript.
  • Niektóre funkcje nie są dostępne do użycia z opcją Encapsulated PostScript w sterowniku PostScript, gdy włączona jest opcja Faksowanie.
  • W przypadku wybrania opcji Encapsulated PostScript jako formatu wyjściowego wszystkie ustawienia specyficzne dla drukarki zostaną usunięte. Umożliwia to łatwe importowanie pliku wyjściowego do innych aplikacji obsługujących format PostScript.

Emulacja PCL

Umożliwia uzyskanie dostępu do opcji emulacji PCL dla emulacji języków PCL 5 i PCL XL.

  • Tryb graficzny — umożliwia kontrolę nad sposobem przetwarzania oraz wydruku tekstu i grafiki w dokumencie przez drukarkę. Ta opcja jest dostępna tylko w przypadku sterownika z emulacją języka PCL 5.

Obraz ciągły

Strony będą drukowane bez odstępów. Strony będą wyglądały jak jedna ciągła strona.

  • Włącz

  • Wyłącz

Uwaga: Ta opcja jest dostępna tylko w przypadku sterowników wybranych drukarek.


Właściwości drukarki

Korzystanie z karty Konfiguracja

Korzystanie z karty PostScript

Korzystanie z karty właściwości Nakładki

Korzystanie z karty właściwości faksu

Korzystanie z karty Rejestrowanie zadań

Korzystanie z karty Czcionki


Korzystanie z karty Konfiguracja

Karta Konfiguracja umożliwia instalowanie opcji drukarki i zarządzanie nimi. W przypadku dodania do drukarki nowej opcji, takiej jak dodatkowy zasobnik lub moduł drukowania dwustronnego, należy ją też dodać na karcie Konfiguracja, aby była ona dostępna wraz z innymi ustawieniami sterownika drukarki.

Opcja

Przeznaczenie

Aktualizuj konfigurację z drukarki

Umożliwia sterownikowi aktualizację bieżącej konfiguracji drukarki przy użyciu następujących opcji:

  • Przy otwarciu okna Właściwości — przy otwarciu okna dialogowego Właściwości drukarki sterownik wysyła do drukarki zapytanie o zainstalowane opcje. Powoduje to też aktualizację opcji wejściowych i wyjściowych.

  • Przy zmianie portu — przy zmianie portu drukarki sterownik wysyła do niej zapytanie o model drukarki.

    Uwaga: Ta funkcja może być dostępna tylko w przypadku sterowników wybranych drukarek.

  • Aktualizuj teraz - odpytaj drukarkę— powoduje wysłanie zapytania do drukarki o zainstalowane opcje i zaktualizowanie informacji o konfiguracji utrzymywanych przez sterownik.

    • Uwagi:

    • Jeśli drukarka obsługuje narzędzie konfiguracji sterownika drukarki, a pole wyboru „Aktualizuj konfigurację z drukarki” nie jest zaznaczone, sterownik drukarki nie zostanie zaktualizowany podczas instalacji przy użyciu bieżącej konfiguracji drukarki.
    • Jeśli drukarka obsługuje funkcję Drukowanie w podróży, a pole wyboru „Aktualizuj konfigurację z drukarki” nie jest zaznaczone, informacje o modelu i opcje konfiguracji drukarki nie zostaną zaktualizowane.

Język

Umożliwia zmianę języka używanego w sterowniku drukarki.

Uwaga: Sterownik drukarki jest dostępny w kilku językach. Zmiana języka wyświetlanego nie powoduje zmiany języka pomocy sterownika drukarki.

Ustaw model drukarki

Konfiguruje sterownik tak, aby naśladować funkcje wybranego modelu drukarki.

  • Automatycznie — powoduje wybranie odpowiedniego modelu drukarki na podstawie danych otrzymanych z drukarki.

  • Wybrana przez użytkownika — umożliwia wybranie modelu drukarki z listy obsługiwanych drukarek.

Uwaga: Ta funkcja może być dostępna tylko w przypadku sterowników wybranych drukarek.

Edytuj przypisanie formularzy do zasobników

Umożliwia przypisanie każdemu ze źródeł papieru formularza określającego rozmiar papieru i marginesy.

Wiele drukarek obsługuje więcej niż jedno źródło papieru, na przykład różne zasobniki papieru. Jeśli do źródła jest przypisany formularz, wystarczy wybrać formularz, który ma zostać użyty przy drukowaniu. Drukowanie odbywa się automatycznie z zasobnika przypisanego do formularza.

Na przykład drukarka może być wyposażona w kilka zasobników na papier o rozmiarze A4, a znajdujący się w nich papier może być używany w różnych celach. Do papieru w różnych zasobnikach można przypisać nazwy i określić, którego źródła papieru powinna używać drukarka.

Opcje konfiguracji

Wybierz z listy dostępną opcję, aby ją zainstalować.

Uwaga: Nie wszystkie opcje są dostępne dla wszystkich drukarek. Informacje o dostępnych opcjach drukarki można znaleźć w jej dokumentacji.

Pokaż wszystkie formularze systemowe

Powoduje wyświetlanie przez sterownik wszystkich dostępnych formularzy obsługiwanych przez drukarkę.

Wydajność sortowania

Określa sposób obsługi przez drukarkę procesu sortowania dla zadania drukowania.

  • Na podstawie ustawień drukarki — powoduje wysłanie zadania drukowania do drukarki z poleceniem wykonania sortowania przez drukarkę. W przypadku tej metody cały dokument musi zostać zachowany i przetworzony w pamięci drukarki.

    Uwaga: Upewnij się, że drukarka ma wystarczającą ilość pamięci, aby wykonać sortowanie na podstawie ustawień drukarki. Drukarki o ograniczonej ilości pamięci mogą nie być w stanie prawidłowo sortować dużych zadań drukowania.

  • Na podstawie ustawień komputera — powoduje sortowanie dokumentu w aplikacji przed wysłaniem stron do drukarki.

    Uwaga: Jeśli drukarka ma zbyt mało pamięci, aby posortować dokument, a potrzebna jest w pełni posortowana kopia, należy użyć funkcji sortowania przez hosta.

Ochrona strony

Umożliwia zarezerwowanie dodatkowej pamięci drukarki na potrzeby zachowania obrazów stron.

Uwaga: Ta funkcja może być dostępna tylko w przypadku sterowników wybranych drukarek.

Szerokość A4 = 203 mm

Umożliwia drukowanie na szerszej wersji papieru o rozmiarze A4.

Aby drukowanie odbywało się prawidłowo, w menu Emulacja PCL w drukarce należy ustawić te opcję.

Uwaga: Ta opcja jest dostępna tylko w sterownikach z emulacją języka PCL 5.

Poniższa tabela zawiera bardziej szczegółowe informacje na temat niektórych opcji znajdujących się w sekcji Dostępne opcje. Te opcje muszą być zainstalowane, aby aktywować specyficzne dla zadania opcje w Preferencjach drukowania.

Uwaga: Dostępne opcje lub nazwy opcji mogą się różnić w zależności od drukarki i sterowników.

Opcja

Przeznaczenie

Dupleks

Po zainstalowaniu modułu drukowania dwustronnego można włączyć drukowanie na obu stronach arkusza papieru.

Uwagi:

  • W przypadku niektórych modeli drukarek moduł drukowania dwustronnego jest zainstalowany domyślnie.
  • Jeśli w drukarce nie wybrano opcji dupleksu, w modelach drukarek obsługujących ręczne drukowanie dwustronne dostępna jest opcja ręcznego drukowania dwustronnego.

Karta pamięci flash

Dysk twardy

Rozpoznaje konieczność zastosowania dodatkowej pamięci drukarki ze źródła zewnętrznego.

Ta opcja musi być zainstalowana, aby np. karta pamięci flash została rozpoznana po włożeniu do drukarki.

Zasobnik 2-5

Koperty ręcznie

Papier podawany ręcznie

Podajnik do wielu zastosowań

Podajnik kopert

Określa źródło papieru.

Odbiornik 1–10

Odbiornik górny

Odbiornik tylny

Odbiornik boczny

Określa miejsce docelowe wydrukowanego dokumentu.

Przesunięcie

Zszywacz

Dziurkacz

Złóż

Opcja RFID

Włącza wybrane opcje wykańczania.

Uwaga: Opcja składania jest dostępna tylko przy użyciu modułu wykańczania do broszur.

Faks

Instaluje w sterowniku opcję drukowania do faksu.

Powoduje to dodanie karty Faks w oknie Preferencje drukowania oraz w oknie Właściwości drukarki.

Tylko faks

Ogranicza opcje drukarki tylko do opcji związanych z faksowaniem.

Zainstalowanie opcji Tylko faks również powoduje dodanie karty Faks w oknie Preferencje drukowania oraz w oknie Właściwości drukarki. Powoduje też usunięcie niektórych kart z okna Preferencje drukowania. W oknie Preferencje drukowania pozostaną tylko karty Faks, Znaki wodne i Inne opcje.


Korzystanie z karty PostScript

Karta PostScript w oknie dialogowym Właściwości drukarki zawiera ustawienia, które umożliwiają konfigurowanie parametrów wysyłania informacji do drukarki.

Uwaga: Karta PostScript jest dostępna tylko wtedy, gdy zainstalowany jest sterownik PostScript lub uniwersalny sterownik faksu. Więcej informacji na temat instalowania tych sterowników można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.

Element

Działanie

Protokół wyjściowy

Umożliwia określenie podstawowego formatu wysyłania danych binarnych, takich jak dane czcionek i obrazów, do drukarki.

  • Oznaczony binarnie — powoduje, że dane binarne nie są interpretowane jako polecenia drukarki. Zaznacz opcję Oznaczony binarnie, aby użyć protokołu oznaczania binarnego. Zazwyczaj jest to najbardziej efektywne ustawienie.

  • ASCII-85 — powoduje, że dane binarne nie są interpretowane jako polecenia drukarki. Wybierz opcję ASCII-85, aby zastosować kodowanie danych binarnych przy użyciu filtra ASCII-85. Dane są następnie dekodowane w drukarce.

Opcje zaawansowane

Służą do określania dodatkowych opcji PostScript.

  • Rozpoczęcie zadania — określa, czy na początku zadania drukowania do drukarki wysyłana jest sekwencja Ctrl-D. Sekwencja Ctrl-D może być wymagana w przypadku drukowania w różnych systemach operacyjnych. Z reguły należy stosować ustawienie domyślne.

  • Zakończenie zadania — określa, czy na końcu zadania drukowania do drukarki wysyłana jest sekwencja Ctrl-D. Sekwencja Ctrl-D może być wymagana w przypadku drukowania w różnych systemach operacyjnych. Na przykład wyłączenie sekwencji Ctrl-D może być konieczne w celu wydrukowania zadania do pliku na komputerze z systemem Windows, a następnie przesłania tego pliku do drukarki z komputera z systemem Macintosh. Z reguły należy stosować ustawienie domyślne.

Dostępna pamięć PostScript (Kb)

Określa ilość pamięci w komputerze-hoście, jaka ma zostać użyta do przetworzenia pliku PostScript.


Korzystanie z karty właściwości Nakładki

Karta Nakładki w oknie dialogowym Właściwości drukarki umożliwia dodawanie nakładek do sterownika, usuwanie ich z niego oraz pobieranie nakładek do drukarki.

Uwagi:

  • Nakładki są dostępne tylko w przypadku korzystania ze sterowników z emulacją języka PCL i PCL XL.
  • Nakładki mogą być stosowane tylko w drukarkach z zainstalowaną opcjonalną pamięcią, ponieważ pliki nakładek są przechowywane lokalnie w drukarce. Informacje o tym, czy dana drukarka obsługuje opcjonalną pamięć wewnętrzną można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
Opcja | Przeznaczenie
Identyfikator nakładki | Umożliwia określenie identyfikatora nakładki, który będzie ją identyfikował w drukarce.
Nazwa nakładki | Umożliwia określenie nazwy nakładki, która będzie ją identyfikowała w sterowniku.
Dodaj | Umożliwia dodanie nakładki do sterownika. Uwaga: Sterownik może używać tylko tych nakładek, które zostały pobrane do drukarki. W celu dodania nakładki niezbędne jest podanie identyfikatora nakładki przechowywanej w drukarce. Informacje na temat wyszukiwania identyfikatora nakładki w drukarce można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja dostarczonym z drukarką.
Usuń | Umożliwia usunięcie nakładki ze sterownika.
Pobierz nakładki do drukarki | Powoduje otwarcie okna dialogowego Pobierz nakładkę, w którym można wybrać nakładkę do pobrania. Uwaga: Nakładki pobierane do drukarki za pomocą okna dialogowego Pobierz nakładkę są automatycznie dodawane do sterownika.


Korzystanie z karty właściwości faksu

Karta Faks w oknie dialogowym Właściwości drukarki umożliwia ustawienie domyślnego miejsca docelowego faksu. Gwarantuje to, że wszystkie zadania faksu będą wysyłane na te same numery. Domyślnie miejsce docelowe faksu może zawierać jeden lub wiele numerów. Numery faksów można wprowadzić ręcznie lub przy użyciu funkcji Książka telefoniczna.

Uwaga: Po ustawieniu domyślnego miejsca docelowego faksu pola „Numery faksów”, „Książka telefoniczna” i „Prefiks wybierania numerów” w sekcji Ustawienia faksu na karcie Faks w oknie Preferencje drukowania są niedostępne.

Właściwość

Przeznaczenie

Zawsze używaj tych numerów faksów

Umożliwia automatyczne otrzymywanie faksów przez określonego odbiorcę lub odbiorców.

Pole „Do”

Określa odbiorcę lub odbiorców faksu.

Wprowadź numery odbiorców faksu w polu „Do”. Kolejne numery należy rozdzielać przy użyciu średnika (;). Wprowadzić można maksymalnie 159 znaków (włącznie z prefiksem wybierania numeru).

Numery można wpisywać ręcznie lub użyć w tym celu funkcji Książka telefoniczna.

Książka telefoniczna

Uruchamia funkcję Książka telefoniczna.

W Książce telefonicznej są wyświetlane numery z Książki adresowej systemu Windows lub z programu Microsoft Outlook. Wybranie numeru w Książce telefonicznej powoduje jego dodanie w polu Do.

Więcej informacji można znaleźć w sekcji „Używanie funkcji Książka telefoniczna”.

Prefiks wybierania

Określa prefiks wybierania.

Jeśli w celu wysłania faksu do linii zewnętrznej jest wymagane użycie prefiksu wybierania, należy go wpisać w polu „Prefiks wybierania numeru”. Prefiks zostanie zastosowany do numerów przypisanych do wysyłanego faksu.

Można używać cyfr 0–9, liter P i W (małe i duże litery), znaków krzyżyka (#), gwiazdki (*), plusa, minusa, przecinka, kropki oraz nawiasów.

Uwaga: Dostępność niektórych znaków zależy od zakupionej drukarki. Ponadto obsługiwane znaki mogą być różne w zależności od tego, czy użytkownik korzysta z panelu sterowania drukarki, czy z klawiatury komputerowej.


Korzystanie z karty Rejestrowanie zadań

Na karcie Rejestrowanie zadań w oknie dialogowym Właściwości drukarki można włączyć opcję rejestrowania zadań oraz określić sposoby kojarzenia informacji o użytkownikach i kontach z zadaniami drukowania.

Uwagi:

  • Ta funkcja może być niedostępna w niektórych sterownikach.
  • Aby można było zapisywać informacje o kontach, należy zainstalować dysk twardy drukarki.

Element

Działanie

Włączono rejestrowanie zadań

Włącza funkcję Rejestrowanie zadań.

Włącz w preferencjach ustawienia rejestrowania zadań

Aktywuje opcję Edytuj rejestrowanie zadań na karcie Inne opcje w oknie dialogowym Preferencje drukowania. Kliknij przycisk Edytuj rejestrowanie zadań, aby wprowadzić informacje o koncie w oknie dialogowym Preferencje drukowania.

Monituj o ustawienia rejestrowania zadań podczas drukowania

Wyświetlany jest monit o podanie informacji o koncie podczas drukowania.

Zachowaj historię dla 5 ostatnich wpisów

Pokazuje listę pięciu ostatnich wpisów dla wszystkich ustawień konta w oknie dialogowym Rejestrowanie zadań wyświetlanym podczas drukowania.

Zawsze używaj tych ustawień rejestrowania zadań

Aktywuje pola ustawień funkcji Rejestrowanie zadań w oknie dialogowym Właściwości drukarki.

Dostępne są następujące ustawienia:

  • Użyj nazwy zalogowanego użytkownika — w przypadku tej opcji w polu Nazwa/identyfikator użytkownika wstawiany jest identyfikator bieżącego użytkownika zalogowanego w systemie Windows.

  • Nazwa/identyfikator użytkownika (maksymalnie 64 znaki)

  • Kod konta (maksymalnie 32 znaki)

  • Kod działu (maksymalnie 32 znaki)


Korzystanie z karty Czcionki

Na karcie Czcionki w oknie dialogowym Właściwości drukarki można dodawać czcionki emulacji PCL do sterownika oraz pobierać je do drukarki.

Uwaga: Karta Czcionki jest dostępna tylko w przypadku korzystania ze sterowników z emulacją języka PCL. Informacje na temat instalowania sterownika z emulacją języka PCL można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja dostarczonym z drukarką.
Opcja | Przeznaczenie
Dostępne czcionki emulacji PCL | Umożliwia wybranie czcionek emulacji PCL.
Dodaj | Umożliwia dodanie czcionek emulacji PCL do sterownika.
Usuń | Umożliwia usunięcie czcionek emulacji PCL ze sterownika.
Pobierz czcionki emulacji PCL do drukarki | Powoduje otwarcie okna dialogowego Czcionki emulacji PCL, umożliwiając pobranie wybranych czcionek do drukarki.


Regulacja ustawienia Nasycenie

  1. W oknie dialogowym Preferencje drukowania przejdź na kartę Jakość.

  2. Z listy Korekcja RGB wybierz opcję Ręcznie.

  3. Przesuń suwak w lewo lub w prawo, aby ustawić nasycenie.

  4. Kliknij przycisk OK.


Regulacja opcji Korekcja kolorów

  1. W oknie dialogowym Preferencje drukowania przejdź na kartę Jakość.

  2. Kliknij przycisk Edytuj korekcję kolorów.

  3. Z menu rozwijanego Korekcja kolorów wybierz ustawienie dla zadania drukowania.

  4. W przypadku konfiguracji ręcznej wybierz korekcję kolorów, która ma zostać zastosowana do obrazów, tekstu i grafiki w zadaniu drukowania.

  5. Kliknij przycisk OK.


Ręczne ustawianie opcji Korekcja kolorów

  1. W oknie dialogowym Preferencje drukowania przejdź na kartę Jakość.

  2. Kliknij przycisk Edytuj korekcję kolorów.

  3. Z menu rozwijanego Korekcja kolorów wybierz pozycję Ręcznie.

  4. Wybierz korekcję kolorów przestrzeni kolorów RGB lub CMYK, która ma zostać zastosowana do obrazów, tekstu i grafiki w zadaniu drukowania.

  5. Kliknij przycisk OK.


Dostosowywanie ustawienia Równowaga kolorów

  1. W oknie dialogowym Preferencje drukowania przejdź na kartę Jakość.

  2. Kliknij przycisk Edytuj równowagę kolorów.

  3. Z menu rozwijanego wybierz pozycję Ręcznie.

  4. Przesuń suwaki, aby dostosować równowagę kolorów według potrzeby.

  5. Kliknij przycisk OK.


Wybór formatu wysyłanych czcionek TrueType

  1. Kliknij kartę Inne opcje.

  2. W menu Drukuj jako sekcji czcionek TrueType wybierz metodę wysyłania czcionek do drukarki.

  3. W oknie dialogowym Preferencje drukowania kliknij przycisk OK.


Wybrano już opcję Broszura

Ta opcja jest niedostępna, ponieważ w sekcji Układy strony wybrano opcję Broszura.


Konflikt z opcją Broszura

Opcje Broszura nie są dostępne, jeżeli w drukarce nie zainstalowano modułu dupleksu lub jeżeli drukarka nie obsługuje ręcznego drukowania dwustronnego.


Konflikt z wybranym typem papieru

Opcja ta jest niedostępna, ponieważ na karcie Papier/Wykończenie wybrano niepasujący typ papieru.


Konflikt z ustawieniem Kolor uzyskany

Ta opcja jest niedostępna, ponieważ w sekcji Kolor uzyskany wybrano opcję „Czarno-biały”.


Konflikt z ustawieniem Więcej opcji wejściowych

Ta opcja jest niedostępna, ponieważ na karcie Papier/Wykańczanie zaznaczono pole wyboru „Użyj wielu opcji wejściowych”.


Konflikt z ustawieniem „Odwrotna kolejność stron”

Ta opcja jest niedostępna, ponieważ na karcie Układ wybrano ustawienie „Odwrotna kolejność stron”.


Konflikt z wybranym rozmiarem papieru

Opcja ta jest niedostępna, ponieważ na karcie Papier/Wykończenie wybrano niepasujący rozmiar papieru.


Konflikt z ustawieniem Drukuj jako czarno-białe

Regulacja nasycenia jest niedostępna, ponieważ na karcie Jakość wybrano ustawienie Drukuj jako czarno-białe.


Opcja Plakat jest już wybrana

Ta opcja jest niedostępna, ponieważ w sekcji Układy strony wybrano opcję Plakat.


Opcja dupleksu jest niedostępna

Opcja ta jest niedostępna z jednego z następujących powodów: drukarka nie obsługuje druku dwustronnego, moduł dupleksu nie został zainstalowany jako wyposażenie opcjonalne tej drukarki lub drukarka nie obsługuje ręcznego druku dwustronnego.


Opcje modułu wykańczającego są niedostępne

Opcje te są niedostępne, ponieważ na karcie Konfiguracja w oknie dialogowym Właściwości drukarki nie jest zainstalowana opcja Moduł wykańczający.


Problem z odbiornikiem

Ta opcja jest niedostępna, ponieważ wybrany odbiornik nie obsługuje funkcji modułu wykańczającego.


Konflikt z ustawieniem opcji Zszywacz w module wykańczającym

Opcja ta jest niedostępna, ponieważ opcję Zszywacz wybrano na głównej karcie Papier/Wykończenie.


Konflikt z opcjami modułu wykańczającego

Ten przycisk jest niedostępny, ponieważ na karcie Papier/Wykończenie wybrano opcję Zszywacz, Dziurkacz lub Złóż.


Konflikt z opcją modułu wykańczającego

Opcja ta jest niedostępna, ponieważ na karcie Papier/Wykończenie wybrano sprzeczną opcję modułu wykańczającego.


Opcja nie jest obsługiwana

Ta opcja jest niedostępna, ponieważ zainstalowany moduł wykańczający nie obsługuje tej funkcji.


Konflikt z ustawieniem składania w module wykańczającym

Opcje te są niedostępne, ponieważ na karcie Papier/Wykończenie wybrano opcję Złóż.


Opcje dziurkacza są niedostępne

Opcje dziurkacza są niedostępne, ponieważ funkcja ta nie została włączona na karcie Papier/Wykończenie.


Sprzeczność z rozmiarem papieru

Ta opcja jest niedostępna, ponieważ wybrany papier nie jest obsługiwany przez moduł wykańczający.


Sprzeczność z opcją Faks

Opcja ta jest niedostępna, ponieważ włączony jest tryb Faks.


Opcje zszywacza są niedostępne

Opcje zszywacza są niedostępne, ponieważ funkcja ta nie została włączona na karcie Papier/Wykończenie.


Konflikt z opcją kolorowego drukowania

Opcje drukowania kolorowego są niedostępne. Opcje te są niedostępne, ponieważ na karcie Konfiguracja w oknie dialogowym Właściwości drukarki nie jest zainstalowana opcja drukowania kolorowego.


Funkcja Zawsze korzystaj z tych numerów faksów jest włączona

Pola Numery faksu, Książka telefoniczna i Prefiks wybierania w sekcji Ustawienia faksu na karcie Faks są niedostępne, ponieważ funkcja Zawsze korzystaj z tych numerów faksów została włączona na karcie Faks w oknie dialogowym Właściwości drukarki.

Ta funkcja uniemożliwia wysyłanie faksów na jakiekolwiek numery inne niż domyślne numery ustawione na karcie Faks w oknie dialogowym Właściwości drukarki.

Aby wyłączyć tę funkcję, wyczyść pole wyboru „Zawsze korzystaj z tych numerów faksów” na karcie Faks w oknie dialogowym Właściwości drukarki.


Funkcja Książka telefoniczna nie jest zainstalowana

Funkcja Książka telefoniczna jest niedostępna, ponieważ nie została zainstalowana.

Książka telefoniczna jest dostępna jako opcja instalacyjna we wszystkich pakietach sterowników.


Pole Włącz faksowanie jest wyłączone

Pole Włącz faksowanie jest niedostępne, ponieważ została zainstalowana opcja Tylko faks.

Po zainstalowaniu opcji Tylko faks jedyną dostępną opcją jest faks. Dostępne opcje preferencji drukowania są ograniczone do funkcji związanych z faksowaniem, a w oknie dialogowym Preferencje drukowania są wyświetlane tylko karty Faks, Znaki wodne i Inne opcje.


Program Microsoft Windows GDI+ nie jest zainstalowany

Opcja dołączania grafiki do strony tytułowej faksu jest niedostępna, ponieważ program Microsoft Windows GDI+ API nie jest zainstalowany w systemie operacyjnym komputera hosta. Więcej informacji na temat sposobów uzyskania i instalacji programu GDI+ API można znaleźć w witrynie firmy Microsoft.

Po instalacji programu GDI+ do strony tytułowej faksu będzie można dołączać grafikę.


Możliwa niezgodność wybranych opcji rozmiaru papieru i broszury

W menu Rozmiar papieru na karcie Papier/Wykończenie zostało wybrane ustawienie, które nie jest zalecane przy wybranym ustawieniu Broszura w sekcji Układ strony na karcie Układ. Stosowanie tych ustawień może spowodować nieoczekiwane rezultaty lub anulowanie zadania drukowania.


Możliwa niezgodność wybranych opcji wykańczania i folii

W menu Typ papieru w sekcji Papier została wybrana opcja Folia, a w sekcji wykańczania została wybrana jedna z następujących opcji:

  • Zszywacz

  • Złóż

  • Dziurkacz

Używanie tych opcji wykańczania nie jest zalecane w przypadku folii. Stosowanie tych ustawień może spowodować nieoczekiwane rezultaty lub anulowanie zadania drukowania.


Możliwa niezgodność wybranych opcji Rozmiar papieru i Plakat

Na karcie Papier/Wykończenie wybrano ustawienie opcji Rozmiar papieru, które nie jest zalecane w przypadku wyboru opcji Plakat na karcie Układ. Stosowanie tych ustawień może spowodować nieoczekiwane rezultaty lub anulowanie zadania drukowania.


Możliwa niezgodność wybranych opcji drukowania dwustronnego (dupleksu) i typu papieru

Włączono drukowanie broszur, lub w menu Drukuj dwustronnie (Dupleks) wybrano ustawienie, które nie jest zalecane dla tego typu papieru. Stosowanie tych ustawień może spowodować nieoczekiwane rezultaty lub anulowanie zadania drukowania.


Możliwa niezgodność wybranych opcji rozmiaru papieru i typu papieru

Wybrano ustawienie rozmiaru papieru, które nie jest zalecane dla tego typu papieru. Stosowanie tych ustawień może spowodować nieoczekiwane rezultaty lub anulowanie zadania drukowania.


Konflikt z ustawieniem „Kilka stron na arkuszu (N-Up)”

Ta opcja jest niedostępna, ponieważ na karcie Układ zaznaczono pole wyboru „Kilka stron na arkuszu (N-Up)”.


Konflikt ustawień „Buforowanie plików”

Opcja niedostępna, ponieważ „Buforowanie plików” na karcie Inne opcje jest „Wyłączone”.


Możliwa niespójność „Odwrotnej kolejności stron” i sekcji „Buforowania metapliku”

W karcie Układ wybrano „Odwrotną kolejność stron”. Ustawienie nie jest zalecane, jeśli „Buforowanie metaplików” na karcie Inne opcje jest „Wyłączone”. Ustawienia te mogą dać nieoczekiwane rezultaty lub przerwać zadanie drukowania.


Możliwa niezgodność „Odbicia lustrzanego” i sekcji „Buforowania metaplików”

Na karcie Układ należy wybrać „Odbicie lustrzane”. Ustawienie nie jest zalecane, jeśli „Buforowanie metaplików” na karcie Inne opcje jest „Wyłączone”. Ustawienia te mogą dać nieoczekiwane rezultaty lub przerwać zadanie drukowania.


Możliwa niezgodność wybranej opcji Obróć o 180° i ustawienia Użyj wielu opcji wejściowych

Na karcie Układ wybrano opcję Obróć o 180°, która nie jest zalecana w przypadku wyboru ustawienia Użyj wielu opcji wejściowych na karcie Papier/Wykończenie. Stosowanie tych ustawień może spowodować nieoczekiwane rezultaty lub anulowanie zadania drukowania.


Sterownik drukarki — pomoc

Witamy w systemie pomocy sterownika drukarki. Aby uzyskać więcej informacji, kliknij temat na karcie Spis treści lub wpisz słowo kluczowe na karcie Indeks lub karcie Wyszukaj.